X2Go Bug report logs - #884
nxagent fails to run with "Could not open default font 'fixed'"

version graph

Package: nx-libs; Maintainer for nx-libs is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: devsk <internet_everyone@yahoo.com>

Date: Sun, 31 May 2015 20:40:01 UTC

Severity: normal

Tags: fixed-upstream

Found in version 3.5.0.30

Fixed in version 3.5.99.4

Forwarded to https://github.com/ArcticaProject/nx-libs/issues/84

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#884; Package nx-libsversion: 3.5.0.30distro: gentoo ~amd64, fully updated.x2goclient: 4.0.3.2x2server: 4.0.1.19nx-libs (package nx in gentoo): 3.5.0.30fontsproto: 2.1.3libxfont: 1.5.1xorg-server: 1.17.1all font packages for xorg-x11 are installed and fonts.dir and fonts.alias files are correctly present and readable.detailed troubleshooting:  https://forums.gentoo.org/viewtopic-p-7755384.html. (Sun, 31 May 2015 20:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org. (Sun, 31 May 2015 20:40:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: nxagent fails to run with "Could not open default font 'fixed'"
Date: Sun, 31 May 2015 20:35:57 +0000 (UTC)
[Message part 1 (text/plain, inline)]
Package: nx-libsVersion: 3.5.0.30Distro: Gentoo ~amd64, fully updated.x2goclient: 4.0.3.2x2server: 4.0.1.19nx-libs (package nx in gentoo): 3.5.0.30fontsproto: 2.1.3libXfont: 1.5.1xorg-server: 1.17.1All font packages for xorg-x11 are installed and fonts.dir and fonts.alias files are correctly present and readable.Detailed troubleshooting:  https://forums.gentoo.org/viewtopic-p-7755384.html
The client connects and the server spawns the nxagent but then the session is unexpectedly terminated. Looking at the server side log, we see:
Info: Using shared memory parameters 1/1/0/0K. Info: Using alpha channel in render extension. Info: Not using local device configuration changes. keyboard file created Error: Aborting session with 'Could not open default font 'fixed''. Session: Aborting session at 'Tue May 26 23:22:22 2015'. Session: Session aborted at 'Tue May 26 23:22:22 2015'. 
I ran the nxagent through strace -ff -tt -v and its clear that it loads all fonts (at least it finds all font.alias and reads them fine) correctly. None of the children it spawns run into any issues with missing files or folders. The snippet below (you can read longer strace on gentoo forum post):
22:11:10.608011 open("/usr/share/fonts/100dpi/fonts.alias", O_RDONLY) = 4 22:11:10.608108 fstat(4, {st_mode=S_IFREG|0644, st_size=3154, ...}) = 0 22:11:10.608217 fstat(4, {st_mode=S_IFREG|0644, st_size=3154, ...}) = 0 22:11:10.608308 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f29ca5a9000 22:11:10.608398 read(4, "lucidasans-bolditalic-8 -b&h-luc"..., 4096) = 3154 22:11:10.608496 brk(0x1f01000)          = 0x1f01000 22:11:10.608688 read(4, "", 4096)       = 0 22:11:10.608781 close(4)                = 0 22:11:10.608868 munmap(0x7f29ca5a9000, 4096) = 0 22:11:10.609148 write(2, "Error: Aborting session with '", 30Error: Aborting session with ') = 30 22:11:10.609277 write(2, "Could not open default font 'fix"..., 35Could not open default font 'fixed') = 35 22:11:10.609395 write(2, "'.\n", 3'. )     = 3 
Looking at the code, the origin of the error is:
        InitFonts();         if (loadableFonts) {             SetFontPath(0, 0, (unsigned char *)defaultFontPath, &error);         } else {             if (SetDefaultFontPath(defaultFontPath) != Success)                 ErrorF("failed to set default font path '%s'",                         defaultFontPath);         }         if (!SetDefaultFont(defaultTextFont))             FatalError("could not open default font '%s'", defaultTextFont); 
SetDefaultFont() is failing. Looking at that function (text below from IRC channel):
[19:57] <devsk> SetDefaultFont(char *defaultfontname)[19:57] <devsk> {[19:57] <devsk>     int         err;[19:57] <devsk>     FontPtr     pf;[19:57] <devsk>     XID         fid;[19:57] <devsk>     fid = FakeClientID(0);[19:57] <devsk>     err = OpenFont(serverClient, fid, FontLoadAll | FontOpenSync,[19:57] <devsk>                    (unsigned) strlen(defaultfontname), defaultfontname);[19:57] <devsk>     if (err != Success)[19:57] <devsk>         return FALSE;[19:57] <devsk>     pf = (FontPtr) LookupIDByType(fid, RT_FONT);[19:57] <devsk>     if (pf == (FontPtr) NULL)[19:57] <devsk>         return FALSE;[19:57] <devsk>     defaultFont = pf;[19:57] <devsk>     return TRUE;[19:57] <devsk> I have a feeling that LookupIDByType() is the one failing[19:58] <devsk> OpenFont() has error paths for malloc failures and none of those looked like plausible[19:58] <devsk> LookupIDByType() was obsoleted quite a while ago in xorg code[19:59] <devsk> nx-X11 of course is hanging onto old code[19:59] <devsk> is it possible that there is some interaction there with newer libXfont which is making that function fail now[20:00] <devsk> unfortunately for me, its not possible to go back to libXfont-1.4. There is a bunch of crap which needs to be downgraded as well. And dependency hell breaks loose if I try that[20:00] <devsk> above snippet is in ./programs/Xserver/dix/dixfonts.c
I did this experiment for localhost connection to avoid differences in client and server packages (which is not the case anyway because for me both client and remote server are Gentoo ~amd64 updated systems).
Anybody got any ideas of why this is happening? Is it really about the newer fontsproto and libXfont not being compatible with nx-libs?
Thanks,devsk
[Message part 2 (text/html, inline)]

Bug reassigned from package 'nx-libsversion: 3.5.0.30distro: gentoo ~amd64, fully updated.x2goclient: 4.0.3.2x2server: 4.0.1.19nx-libs (package nx in gentoo): 3.5.0.30fontsproto: 2.1.3libxfont: 1.5.1xorg-server: 1.17.1all font packages for xorg-x11 are installed and fonts.dir and fonts.alias files are correctly present and readable.detailed troubleshooting:  <a href="https://forums.gentoo.org/viewtopic-p-7755384.html">https://forums.gentoo.org/viewtopic-p-7755384.html</a>' to 'nx-libs'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 01 Jun 2015 03:15:02 GMT) (full text, mbox, link).


Marked as found in versions 3.5.0.30. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 01 Jun 2015 03:15:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 01 Jun 2015 03:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Jun 2015 03:30:02 GMT) (full text, mbox, link).


Message #14 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 884@bugs.x2go.org
Cc: 884-submitter@bugs.x2go.org
Subject: Test with latest dev code of nx-libs
Date: Mon, 01 Jun 2015 03:25:26 +0000
[Message part 1 (text/plain, inline)]
Hi devsk,

please try a build on Gentoo using code from 3.6.x branch of
https://github.com/ArcticaProject/nx-libs

That version of nx-libs has dropped the formerly internally shipped  
lib(NX_)Xfont code base completely. It still uses LookupIDByType in  
dixfonts.c, but maybe the removal of lib(NX_)Xfont fixes your issue  
already.

If you face other issues with that version, use the Github issue  
tracker of that project or reply to this mail (and add more info to  
bugs.x2go.org/884.

Thanks+Greets,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Message sent on to devsk <internet_everyone@yahoo.com>:
Bug#884. (Mon, 01 Jun 2015 03:30:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 01 Jun 2015 05:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Jun 2015 05:50:02 GMT) (full text, mbox, link).


Message #22 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: 884@bugs.x2go.org
Subject: Ubuntu 14.10 not affected
Date: Mon, 1 Jun 2015 01:45:55 -0400
[Message part 1 (text/plain, inline)]
Hi devsk,

As we discussed on IRC, I did a test of KDE4 under Ubuntu 14.10.
Ubuntu 14.10 has libxfont 1.4.99.901-1ubuntu0.1, which is an RC for
libxfont 1.5.

Anyway, KDE4 launched successfully. That error is not present in
session.log. I tested both nxagent 3.5.0.31 and the 3.6.x branch. I
have attached both session.log files from the middle of sessions.

Also, note that Debian 8 Jessie has libxfont 1.5.1-1, so it would be
affected too.

-Mike#2
[session.log nxagent 3.6.x.txt (text/plain, attachment)]
[session.log nxagent 3.5.0.31.txt (text/plain, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 02 Jun 2015 15:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Jun 2015 15:50:01 GMT) (full text, mbox, link).


Message #27 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: nxagent aborts session with 'Could not open default font 'fixed''
Date: Tue, 2 Jun 2015 15:49:24 +0000 (UTC)
Hi,

As per suggestion I built the code from https://github.com/ArcticaProject/nx-libs. And I still run into the same issue.

Does anybody here know that part of the code (snippet in the report)?

-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 02 Jun 2015 16:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Jun 2015 16:15:02 GMT) (full text, mbox, link).


Message #32 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: devsk <internet_everyone@yahoo.com>, 884@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Tue, 02 Jun 2015 16:13:21 +0000
[Message part 1 (text/plain, inline)]
On  Di 02 Jun 2015 17:49:24 CEST, devsk wrote:

> Hi,
>
> As per suggestion I built the code from  
> https://github.com/ArcticaProject/nx-libs. And I still run into the  
> same issue.
>
> Does anybody here know that part of the code (snippet in the report)?


Please take a look at [1] and make sure either of those paths exists  
on your system.

You need the fixed fonts in the misc/ fontdir.

Is everything in place there?

Mike

[1]  
https://github.com/ArcticaProject/nx-libs/blob/3.6.x/nx-X11/programs/Xserver/hw/nxagent/Font.c#L64
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 02 Jun 2015 16:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Jun 2015 16:25:01 GMT) (full text, mbox, link).


Message #37 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Tue, 2 Jun 2015 16:21:49 +0000 (UTC)
The folder /usr/X11R6 hasn't existed on Gentoo for years now (since move to Xorg). Does the folder /usr/X11R6/lib/X11/fonts exist on other distros?


Also, the code seems to be making an attempt to look for "ALTERNATE" font paths and many of those paths are there:

$ ls -al /usr/share/fonts/*/fonts.{alias,dir}

-rw-r--r-- 1 root root  3154 Apr 11 08:16 /usr/share/fonts/100dpi/fonts.alias
-rw-r--r-- 1 root root 17828 Jun  2 07:14 /usr/share/fonts/100dpi/fonts.dir
-rw-r--r-- 1 root root  3066 Apr 11 08:16 /usr/share/fonts/75dpi/fonts.alias
-rw-r--r-- 1 root root 17280 Jun  2 07:15 /usr/share/fonts/75dpi/fonts.dir
-rw-r--r-- 1 root root  2000 Jun  2 07:12 /usr/share/fonts/OTF/fonts.dir
-rw-r--r-- 1 root root  1689 Jun  2 07:14 /usr/share/fonts/Speedo/fonts.dir
-rw-r--r-- 1 root root 10298 Jun  2 07:10 /usr/share/fonts/TTF/fonts.dir
-rw-r--r-- 1 root root 13319 Jun  2 07:15 /usr/share/fonts/Type1/fonts.dir
-rw-r--r-- 1 root root 44001 Apr 11 08:07 /usr/share/fonts/corefonts/fonts.dir
-rw-r--r-- 1 root root 21736 Apr 10 17:51 /usr/share/fonts/croscorefonts/fonts.dir
-rw-r--r-- 1 root root  3234 Apr 11 08:16 /usr/share/fonts/cyrillic/fonts.alias
-rw-r--r-- 1 root root  6005 Jun  2 07:15 /usr/share/fonts/cyrillic/fonts.dir
-rw-r--r-- 1 root root 43905 Apr 10 17:51 /usr/share/fonts/dejavu/fonts.dir
-rw-r--r-- 1 root root 26289 Apr 11 08:07 /usr/share/fonts/liberation-fonts/fonts.dir
-rw-r--r-- 1 root root 16664 Apr 11 08:08 /usr/share/fonts/libertine/fonts.dir
-rw-r--r-- 1 root root  6209 Apr 11 08:16 /usr/share/fonts/misc/fonts.alias
-rw-r--r-- 1 root root  6721 Jun  2 07:15 /usr/share/fonts/misc/fonts.dir
-rw-r--r-- 1 root root 31892 Apr 11 08:07 /usr/share/fonts/roboto/fonts.dir
-rw-r--r-- 1 root root  5053 Apr 11 08:08 /usr/share/fonts/ttf-bitstream-vera/fonts.dir
-rw-r--r-- 1 root root 43334 Apr 10 17:51 /usr/share/fonts/urw-fonts/fonts.dir

-devsk



On Tuesday, June 2, 2015 9:13 AM, Mike Gabriel <mike.gabriel@das-netzwerkteam.de> wrote:
On  Di 02 Jun 2015 17:49:24 CEST, devsk wrote:




> Hi,
>
> As per suggestion I built the code from  
> https://github.com/ArcticaProject/nx-libs. And I still run into the  
> same issue.
>
> Does anybody here know that part of the code (snippet in the report)?


Please take a look at [1] and make sure either of those paths exists  
on your system.

You need the fixed fonts in the misc/ fontdir.

Is everything in place there?

Mike

[1]  
https://github.com/ArcticaProject/nx-libs/blob/3.6.x/nx-X11/programs/Xserver/hw/nxagent/Font.c#L64
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb 


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 02 Jun 2015 21:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Jun 2015 21:45:03 GMT) (full text, mbox, link).


Message #42 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: devsk <internet_everyone@yahoo.com>, 884@bugs.x2go.org
Cc: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Tue, 2 Jun 2015 17:41:33 -0400
A quick look at some distros where nxagent works.

Out of the 5 dirs listed:

Ubuntu 14.04 contains:
/usr/share/fonts/ (no "misc" under it)
/usr/share/fonts/X11/misc/

RHEL 7.1 contains:
/usr/share/fonts/ (no "misc" under it)
/usr/share/X11/fonts/misc/

On Tue, Jun 2, 2015 at 12:21 PM, devsk <internet_everyone@yahoo.com> wrote:
> The folder /usr/X11R6 hasn't existed on Gentoo for years now (since move to Xorg). Does the folder /usr/X11R6/lib/X11/fonts exist on other distros?
>
>
> Also, the code seems to be making an attempt to look for "ALTERNATE" font paths and many of those paths are there:
>
> $ ls -al /usr/share/fonts/*/fonts.{alias,dir}
>
> -rw-r--r-- 1 root root  3154 Apr 11 08:16 /usr/share/fonts/100dpi/fonts.alias
> -rw-r--r-- 1 root root 17828 Jun  2 07:14 /usr/share/fonts/100dpi/fonts.dir
> -rw-r--r-- 1 root root  3066 Apr 11 08:16 /usr/share/fonts/75dpi/fonts.alias
> -rw-r--r-- 1 root root 17280 Jun  2 07:15 /usr/share/fonts/75dpi/fonts.dir
> -rw-r--r-- 1 root root  2000 Jun  2 07:12 /usr/share/fonts/OTF/fonts.dir
> -rw-r--r-- 1 root root  1689 Jun  2 07:14 /usr/share/fonts/Speedo/fonts.dir
> -rw-r--r-- 1 root root 10298 Jun  2 07:10 /usr/share/fonts/TTF/fonts.dir
> -rw-r--r-- 1 root root 13319 Jun  2 07:15 /usr/share/fonts/Type1/fonts.dir
> -rw-r--r-- 1 root root 44001 Apr 11 08:07 /usr/share/fonts/corefonts/fonts.dir
> -rw-r--r-- 1 root root 21736 Apr 10 17:51 /usr/share/fonts/croscorefonts/fonts.dir
> -rw-r--r-- 1 root root  3234 Apr 11 08:16 /usr/share/fonts/cyrillic/fonts.alias
> -rw-r--r-- 1 root root  6005 Jun  2 07:15 /usr/share/fonts/cyrillic/fonts.dir
> -rw-r--r-- 1 root root 43905 Apr 10 17:51 /usr/share/fonts/dejavu/fonts.dir
> -rw-r--r-- 1 root root 26289 Apr 11 08:07 /usr/share/fonts/liberation-fonts/fonts.dir
> -rw-r--r-- 1 root root 16664 Apr 11 08:08 /usr/share/fonts/libertine/fonts.dir
> -rw-r--r-- 1 root root  6209 Apr 11 08:16 /usr/share/fonts/misc/fonts.alias
> -rw-r--r-- 1 root root  6721 Jun  2 07:15 /usr/share/fonts/misc/fonts.dir
> -rw-r--r-- 1 root root 31892 Apr 11 08:07 /usr/share/fonts/roboto/fonts.dir
> -rw-r--r-- 1 root root  5053 Apr 11 08:08 /usr/share/fonts/ttf-bitstream-vera/fonts.dir
> -rw-r--r-- 1 root root 43334 Apr 10 17:51 /usr/share/fonts/urw-fonts/fonts.dir
>
> -devsk
>
>
>
> On Tuesday, June 2, 2015 9:13 AM, Mike Gabriel <mike.gabriel@das-netzwerkteam.de> wrote:
> On  Di 02 Jun 2015 17:49:24 CEST, devsk wrote:
>
>
>
>
>> Hi,
>>
>> As per suggestion I built the code from
>> https://github.com/ArcticaProject/nx-libs. And I still run into the
>> same issue.
>>
>> Does anybody here know that part of the code (snippet in the report)?
>
>
> Please take a look at [1] and make sure either of those paths exists
> on your system.
>
> You need the fixed fonts in the misc/ fontdir.
>
> Is everything in place there?
>
> Mike
>
> [1]
> https://github.com/ArcticaProject/nx-libs/blob/3.6.x/nx-X11/programs/Xserver/hw/nxagent/Font.c#L64
> --
>
> DAS-NETZWERKTEAM
> mike gabriel, herweg 7, 24357 fleckeby
> fon: +49 (1520) 1976 148
>
> GnuPG Key ID 0x25771B31
> mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de
>
> freeBusy:
> https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
> _______________________________________________
> x2go-dev mailing list
> x2go-dev@lists.x2go.org
> http://lists.x2go.org/listinfo/x2go-dev


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 03 Jun 2015 01:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 03 Jun 2015 01:50:02 GMT) (full text, mbox, link).


Message #47 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Michael DePaulo <mikedep333@gmail.com>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Cc: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Wed, 3 Jun 2015 01:48:17 +0000 (UTC)
I don't think its a font path problem. The font paths can be specified at the command line with -fp /<path1>/,/<path2/,... and it loads all fonts fine, including the "fixed" ones from /usr/share/fonts/misc/ folder specified on the command line and the ALTERNATE paths specified in the code.

If I change the font with -fn to "9x15" to be the default font, it still fails to open the default font "9x15". I know for a fact that 9x15 font exists in the custom paths I have specified using -fp.


So, its not a font path issue. Its what happens when it wants to set the default font and calls those 2 functions. Most likely, the second function is the one which is failing because the fist function has failure cases only for allocation failures.
 
-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 03 Jun 2015 08:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ulrich Sibiller <uli42@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 03 Jun 2015 08:20:02 GMT) (full text, mbox, link).


Message #52 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Ulrich Sibiller <uli42@gmx.de>
To: Michael DePaulo <mikedep333@gmail.com>, 884@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Wed, 3 Jun 2015 10:16:35 +0200
On Tue, Jun 2, 2015 at 11:41 PM, Michael DePaulo <mikedep333@gmail.com> wrote:
> A quick look at some distros where nxagent works.
>
> Out of the 5 dirs listed:
>
> Ubuntu 14.04 contains:
> /usr/share/fonts/ (no "misc" under it)
> /usr/share/fonts/X11/misc/
>
> RHEL 7.1 contains:
> /usr/share/fonts/ (no "misc" under it)
> /usr/share/X11/fonts/misc/

You can us the -fp option of nxagent/x2goagent to pass an arbitrary
font path. Furthermore you could set up an heuristic that determines
valid font paths. For our company internal script we use this (ugly)
code:

           fontpath=""
           while read fp ; do
               [ -r ${fp%:unscaled}/fonts.dir ] || continue
               [[ ",$fontpath," == *,$fp,* ]] ||
fontpath=${fontpath:+$fontpath,}${fp}
           done < <(
               for xlog in /var/log/Xorg.0.log /var/log/XFree86.0.log ; do
                   sed -n -e "1,/FontPath set to:/d" -e "s/,$//" -e
"s/^        //p" $xlog 2> /dev/null # TAB!
                   grep "FontPath set to " $xlog 2> /dev/null | cut
-d\" -f2 | tr , "\012"
               done
               for xconf in /etc/X11/xorg.conf /etc/X11/xorg.conf.d/*
/etc/X11/XF86Config ; do
                   grep FontPath $xconf 2> /dev/null | grep \" | cut -d\" -f2
               done
               grep /fonts/ /etc/X11/fs/config 2> /dev/null | sed -e
"s/^[catalogue =   ]*//" -e "s/,$//"
               (
                   ls /etc/X11/fontpath.d/*/fonts.dir
/usr/share/fonts/*/fonts.dir /usr/share/X11/fonts/*/fonts.dir
/usr/share/fonts/X11/*/fonts.dir /usr/X11R6/lib/X11/fonts/*/fonts.dir
/usr/lib/X11/fonts/*/fonts.dir
                   locate /fonts.dir | grep "^/usr"
               ) 2> /dev/null | sed -n "s|/fonts.dir$||p"
               strings ${NXPATH}/*/nxagent* 2> /dev/null | grep
/fonts/ | tr , "\012"
           ) 2> /dev/null

           [ -z "$fontpath" ] && read count fontpath < <( strings
/usr/bin/X* /usr/X11R6/bin/X* 2>&1 | grep "/fonts/.*," | sed
"s,^[^/]*,," | sort | uniq -c | sort -nr | head -1 )
         echo remote_fontpath=\"$fontpath\"


Uli


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 03 Jun 2015 14:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 03 Jun 2015 14:00:02 GMT) (full text, mbox, link).


Message #57 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Ulrich Sibiller <uli42@gmx.de>, Michael DePaulo <mikedep333@gmail.com>, "884@bugs.x2go.org" <884@bugs.x2go.org>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Wed, 3 Jun 2015 13:57:59 +0000 (UTC)
I thought I mentioned it. I tried both -fp and -fn arguments to influence the behavior of nxagent but it still failed with the message saying "could not open default font '<whatever font used with -fn>'"

The font specified with -fn exists in font path specified with -fp.

-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 03 Jun 2015 14:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 03 Jun 2015 14:00:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 04 Jun 2015 08:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 Jun 2015 08:20:03 GMT) (full text, mbox, link).


Message #67 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: devsk <internet_everyone@yahoo.com>, 884@bugs.x2go.org, Ulrich Sibiller <uli42@gmx.de>, Michael DePaulo <mikedep333@gmail.com>
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Thu, 04 Jun 2015 08:18:40 +0000
[Message part 1 (text/plain, inline)]
Hi Devsk,

On  Mi 03 Jun 2015 15:57:59 CEST, devsk wrote:

> I thought I mentioned it. I tried both -fp and -fn arguments to  
> influence the behavior of nxagent but it still failed with the  
> message saying "could not open default font '<whatever font used  
> with -fn>'"
>
> The font specified with -fn exists in font path specified with -fp.

this is so weird... Hmmm... I don't have the time to spin up a Gentoo  
right now. Please try to reach the other Gentoo people on IRC (there  
are several users on IRC from time to time using Gentoo), maybe any of  
them has a clue. I definitely know (i.e., have heard) that X2Go with  
nx-libs is working on Gentoo for others.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 04 Jun 2015 12:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 Jun 2015 12:50:02 GMT) (full text, mbox, link).


Message #72 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mihai Moldovan <ionic@ionic.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 884@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Thu, 04 Jun 2015 14:48:09 +0200
[Message part 1 (text/plain, inline)]
On 04.06.2015 10:18 AM, Mike Gabriel wrote:
> this is so weird... Hmmm... I don't have the time to spin up a Gentoo  
> right now. Please try to reach the other Gentoo people on IRC (there  
> are several users on IRC from time to time using Gentoo), maybe any of  
> them has a clue. I definitely know (i.e., have heard) that X2Go with  
> nx-libs is working on Gentoo for others.

Definitely working for me and others.

I think the fonts message is a red herring and not the real cause of trouble. I
have checked Debian and Fedora systems, too, and they likewise don't have a
"fixed" fonts directory.

Given that I cannot reproduce it, it's likely a problem with his specific
system, so reproducing and debugging is difficult on my end.



Mihai

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 05 Jun 2015 01:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 05 Jun 2015 01:25:01 GMT) (full text, mbox, link).


Message #77 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mihai Moldovan <ionic@ionic.de>, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Fri, 5 Jun 2015 01:22:17 +0000 (UTC)
> Definitely working for me and others.

One of the strange things about my setup is that its /usr is read-only (like on a livecd). That's the only thing I know is different from a regular gentoo system. Do you think that's something that might cause issues?

Technically, nothing should be writing to /usr.

The setup is basically booting a squashfs image (same image boots on 10 different desktops and laptops I have) just like a Gentoo livecd and has writable folders in / (tmpfs) for everything except /usr, /bin, /sbin, /lib64, /lib32. Their /home is on a local disk on ZFS (mostly) or ext4. This is done mostly to avoid maintaining 10 different systems. I create a new image once in a while, these systems pull it and it gets picked up on their next reboot. Many of these systems haven't booted in quite some time. As long as I don't need an update (a new package I can't live without or fixes for known exploits), they keep going.

Does this ring any bells with respect to this issue?

I think I agree with the conclusion that 'fixed' font thingy is a red-herring.

-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 05 Jun 2015 01:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 05 Jun 2015 01:25:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 05 Jun 2015 01:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 05 Jun 2015 01:35:01 GMT) (full text, mbox, link).


Message #87 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mihai Moldovan <ionic@ionic.de>
To: devsk <internet_everyone@yahoo.com>, 884@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Fri, 05 Jun 2015 03:33:07 +0200
[Message part 1 (text/plain, inline)]
On 05.06.2015 03:22 AM, devsk wrote:
>> Definitely working for me and others.
> 
> One of the strange things about my setup is that its /usr is read-only (like on a livecd). That's the only thing I know is different from a regular gentoo system. Do you think that's something that might cause issues?

That's differing from my setup for sure, but I wouldn't know nx-libs writing
anything to /usr, so I don't think that's the problem.

Have you actually looked at *all* output by nxagent?

Please check /tmp/.x2go-user/C-[...]/session.log



Mihai

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 05 Jun 2015 02:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 05 Jun 2015 02:25:01 GMT) (full text, mbox, link).


Message #92 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mihai Moldovan <ionic@ionic.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Fri, 5 Jun 2015 02:24:54 +0000 (UTC)
Yes, I have looked at all of session.log. I am cutting and pasting it here, in case I missed something:

$ cat session.log 

NXAGENT - Version 3.5.99.0

Copyright (C) 2001, 2011 NoMachine.
See http://www.nomachine.com/ for more information.

Info: Agent running with pid '14374'.
Session: Starting session at 'Thu Jun  4 19:23:08 2015'.
Info: Proxy running in server mode with pid '14374'.
Info: Waiting for connection from 'localhost' on port '30022'.
Info: Accepted connection from '127.0.0.1'.
Info: Connection with remote proxy completed.
Info: Using LAN link parameters 1536/24/1/0.
Info: Using agent parameters 5000/0/50/0/0.
Info: Using pack method '16m-jpeg-9' with session 'unix-kde-depth_24'.
Info: Not using NX delta compression.
Info: Not using ZLIB data compression.
Info: Not using ZLIB stream compression.
Info: Not using a persistent cache.
Info: Listening to X11 connections on display ':57'.
Info: Established X client connection.
Info: Using shared memory parameters 1/1/0/0K.
Info: Using alpha channel in render extension.
Info: Not using local device configuration changes.
keyboard file created
Error: Aborting session with 'Could not open default font 'fixed''.
Session: Aborting session at 'Thu Jun  4 19:23:11 2015'.
Session: Session aborted at 'Thu Jun  4 19:23:11 2015'.
Warning: Signals were not blocked in process with pid '14374'.
Info: Waiting the cleanup timeout to complete.

-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sat, 06 Jun 2015 14:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 06 Jun 2015 14:15:01 GMT) (full text, mbox, link).


Message #97 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mihai Moldovan <ionic@ionic.de>
To: devsk <internet_everyone@yahoo.com>, 884@bugs.x2go.org
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Sat, 06 Jun 2015 16:12:23 +0200
[Message part 1 (text/plain, inline)]
On 05.06.2015 04:24 AM, devsk wrote:
> Yes, I have looked at all of session.log. I am cutting and pasting it here, in case I missed something:
> [...]
> Error: Aborting session with 'Could not open default font 'fixed''.

I find something odd about this error message.

It doesn't seem to be coming from nx-libs.

Note how the code in nx-libs spells "could" in lowercase, but the message spells
it with a capital letter.

I'm using nx-libs without any problems on a system having =x11-libs/libXfont-1.5.1.

Please try to make sure that the following packages are all installed (and
correctly installed! If in doubt, reinstall):

media-fonts/font-alias
media-fonts/font-arabic-misc
media-fonts/font-cursor-misc
media-fonts/font-daewoo-misc
media-fonts/font-dec-misc
media-fonts/font-isas-misc
media-fonts/font-jis-misc
media-fonts/font-micro-misc
media-fonts/font-misc-misc
media-fonts/font-mutt-misc
media-fonts/font-schumacher-misc
media-fonts/font-sony-misc
media-fonts/font-sun-misc


Next thing to consider is your DPI. Do you use any "weird" DPI value? I don't
think that's it either, but try setting it to 75 or 95 for testing purposes.


How proficient are you with debugging? Or is there any way to allow access to
one affected machine? I'd like to get a gdb backtrace of the moment the
FatalError() function triggers, to see which library or part *really* is
responsible for that message. This will also involve building nx-libs with debug
symbols, of course.



Mihai

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sat, 06 Jun 2015 14:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>, 884@bugs.x2go.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 06 Jun 2015 14:20:02 GMT) (full text, mbox, link).


Message #102 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mihai Moldovan <ionic@ionic.de>
To: devsk <internet_everyone@yahoo.com>, 884@bugs.x2go.org
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Sat, 06 Jun 2015 16:18:39 +0200
[Message part 1 (text/plain, inline)]
One more thing Mike#2 just mentioned on IRC and I have confirmed not to be the
case in Gentoo: fontconfig is not a dependency of x2goserver, though it should be.

Actually, it probably should be a dependency of net-misc/nx in general and not
x2goserver, but let's ignore that "issue" for now.

Is media-libs/fontconfig installed on your system? If not, do that, rinse,
repeat... and try the other stuff in my former eMail.



Mihai


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 08 Jun 2015 03:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Jun 2015 03:55:02 GMT) (full text, mbox, link).


Message #107 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mihai Moldovan <ionic@ionic.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Mon, 8 Jun 2015 03:52:01 +0000 (UTC)
> Note how the code in nx-libs spells "could" in lowercase, but
> the message spells it with a capital letter.

I was thrown off by that for a while. It took me a while to search that message because I was searching for exact message and it wouldn't find it. When I did find the message and then looked at the wrapper function that was being called with that message, I knew what was going on. The wrapper pretty prints the enclosed message by capitalizing the first letter....one of those genius ideas. Wasting developer time since the dawn of the times.

Anyway, the fontconfig is definitely installed (KDE wouldn't function without it).


The DPI was being enforced by the client to be 96 and I unchecked that and tried as well. But the issue appears when I just run 'nxagent :50" without any args. I expect it should throw open an empty window with a logo, but instead it comes out with that dreadful message.

I am handy with debugging and code. But my time is very limited because our company is running against some hard deadlines in 1.5 weeks... Working during weekends sucks...:(

-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 08 Jun 2015 03:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Jun 2015 03:55:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 08 Jun 2015 04:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Jun 2015 04:00:02 GMT) (full text, mbox, link).


Message #117 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mihai Moldovan <ionic@ionic.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Mon, 8 Jun 2015 03:55:33 +0000 (UTC)
All font packages are installed. I just emerged xorg-x11 to be sure.

# for i in $(cat /tmp/tmper);do q size $i;done
media-fonts/font-alias-1.0.3-r1: 4 files, 7 non-files, 15.295 KiB
media-fonts/font-arabic-misc-1.0.3: 1 files, 4 non-files, 14.344 KiB
media-fonts/font-cursor-misc-1.0.3: 1 files, 4 non-files, 5.102 KiB
media-fonts/font-daewoo-misc-1.0.3: 3 files, 4 non-files, 811.122 KiB
media-fonts/font-dec-misc-1.0.3: 2 files, 4 non-files, 3.218 KiB
media-fonts/font-isas-misc-1.0.3: 3 files, 4 non-files, 922.971 KiB
media-fonts/font-jis-misc-1.0.3: 2 files, 4 non-files, 604.336 KiB
media-fonts/font-micro-misc-1.0.3: 1 files, 4 non-files, 1.772 KiB
media-fonts/font-misc-misc-1.1.2: 27 files, 4 non-files, 2769.30 KiB
media-fonts/font-mutt-misc-1.0.3: 8 files, 4 non-files, 234.657 KiB
media-fonts/font-schumacher-misc-1.1.2: 31 files, 4 non-files, 97.912 KiB
media-fonts/font-sony-misc-1.0.3: 4 files, 4 non-files, 19.706 KiB
media-fonts/font-sun-misc-1.0.3: 5 files, 4 non-files, 25.35 KiB


-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 08 Jun 2015 04:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Jun 2015 04:30:01 GMT) (full text, mbox, link).


Message #122 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mihai Moldovan <ionic@ionic.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Mon, 8 Jun 2015 04:28:09 +0000 (UTC)
I did a quick gdb session. You can see it below. The culprit is exactly the function that I pointed out earlier in 1st post for this bug.

(gdb) b SetDefaultFont
Breakpoint 1 at 0x4210b0: file NXdixfonts.c, line 221.
(gdb) r :50
Starting program: /tmp/nxagent :50
warning: File "/mnt/livecd/lib64/libthread_db-1.0.so" auto-loading has been declined by your `auto-load safe-path' set to "$debugdir:$datadir/auto-load".
warning: Unable to find libthread_db matching inferior's thread library, thread debugging will not be available.

NXAGENT - Version 3.5.99.0

Copyright (C) 2001, 2011 NoMachine.
See http://www.nomachine.com/ for more information.

Info: Agent running with pid '10502'.
Session: Starting session at 'Sun Jun  7 21:19:22 2015'.
Info: Using alpha channel in render extension.
Info: Not using local device configuration changes.
error opening security policy file /usr/local/lib/nx/X11/xserver/SecurityPolicy
SessionPath not defined

Breakpoint 1, SetDefaultFont (defaultfontname=0x703f11 "fixed") at NXdixfonts.c:221
221     NXdixfonts.c: No such file or directory.
(gdb) bt
#0  SetDefaultFont (defaultfontname=0x703f11 "fixed") at NXdixfonts.c:221
#1  0x000000000040dd05 in main ()
(gdb) s
226     in NXdixfonts.c
(gdb) 
221     in NXdixfonts.c
(gdb) 
226     in NXdixfonts.c
(gdb) 
FakeClientID (client=client@entry=0) at NXresource.c:441
441     NXresource.c: No such file or directory.
(gdb) 
444     in NXresource.c
(gdb) 
441     in NXresource.c
(gdb) 
444     in NXresource.c
(gdb) 
441     in NXresource.c
(gdb) 
444     in NXresource.c
(gdb) fini
Run till exit from #0  FakeClientID (client=client@entry=0) at NXresource.c:444
SetDefaultFont (defaultfontname=0x703f11 "fixed") at NXdixfonts.c:228
228     NXdixfonts.c: No such file or directory.
Value returned is $1 = 127
(gdb) p fid
$2 = <optimized out>
(gdb) p err
$3 = <optimized out>
(gdb) s
226     in NXdixfonts.c
(gdb) 
228     in NXdixfonts.c
(gdb) 
227     in NXdixfonts.c
(gdb) 
OpenFont (pfontname=<optimized out>, lenfname=<optimized out>, flags=31, fid=<optimized out>, client=<optimized out>) at NXdixfonts.c:526
526     in NXdixfonts.c
(gdb) fini
Run till exit from #0  OpenFont (pfontname=<optimized out>, lenfname=<optimized out>, flags=31, fid=<optimized out>, client=<optimized out>) at NXdixfonts.c:526
227     in NXdixfonts.c
(gdb) p err
$4 = <optimized out>
(gdb) s
OpenFont (pfontname=0x703f11 "fixed", lenfname=5, flags=31, fid=127, client=0xa53ab0) at NXdixfonts.c:526
526     in NXdixfonts.c
(gdb) 
OpenFont (client=0xa53ab0, fid=fid@entry=127, flags=flags@entry=31, lenfname=5, pfontname=pfontname@entry=0x703f11 "fixed") at NXdixfonts.c:512
512     in NXdixfonts.c
(gdb) 
528     in NXdixfonts.c
(gdb) 
512     in NXdixfonts.c
(gdb) 
528     in NXdixfonts.c
(gdb) fini
Run till exit from #0  OpenFont (client=0xa53ab0, fid=fid@entry=127, flags=flags@entry=31, lenfname=5, pfontname=pfontname@entry=0x703f11 "fixed") at NXdixfonts.c:528
SetDefaultFont (defaultfontname=0x703f11 "fixed") at NXdixfonts.c:229
229     in NXdixfonts.c
Value returned is $5 = 0
(gdb) p Success
No symbol "Success" in current context.
(gdb) s
231     in NXdixfonts.c
(gdb) 
LookupIDByType (id=127, rtype=4) at NXresource.c:1192
1192    NXresource.c: No such file or directory.
(gdb) 
1193    in NXresource.c
(gdb) 
SecurityLookupIDByType (client=0x0, id=127, rtype=4, mode=0) at NXresource.c:1140
1140    in NXresource.c
(gdb) 
1131    in NXresource.c
(gdb) 
1140    in NXresource.c
(gdb) 
1131    in NXresource.c
(gdb) 
1140    in NXresource.c
(gdb) fini
Run till exit from #0  SecurityLookupIDByType (client=0x0, id=127, rtype=4, mode=0) at NXresource.c:1140
SetDefaultFont (defaultfontname=0x703f11 "fixed") at NXdixfonts.c:232
232     NXdixfonts.c: No such file or directory.
Value returned is $6 = (void *) 0x0
(gdb) s
236     in NXdixfonts.c
(gdb) 
230     in NXdixfonts.c
(gdb) p defaultFont
$7 = (FontPtr) 0x0
(gdb) p pf
$8 = <optimized out>
(gdb) s
236     in NXdixfonts.c


LookupIDByType() returns a null ptr.


-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 08 Jun 2015 04:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Jun 2015 04:55:01 GMT) (full text, mbox, link).


Message #127 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mihai Moldovan <ionic@ionic.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Mon, 8 Jun 2015 04:50:48 +0000 (UTC)
So, here is why SecurityLookupIDByType() fails. Basically, looks like the Hash() in NXresource.c is returning an index for "id" which is referencing 0x0.

Anybody got any clues? What does XCSECURITY have to do with default font? What kind of madness is this?

Breakpoint 1, SetDefaultFont (defaultfontname=0x703f11 "fixed") at NXdixfonts.c:221
221     NXdixfonts.c: No such file or directory.
(gdb) b Hash
Breakpoint 3 at 0x43b1a0: file NXresource.c, line 321.
(gdb) c
Continuing.

Breakpoint 3, Hash (client=client@entry=0, id=id@entry=127) at NXresource.c:321
321     NXresource.c: No such file or directory.
(gdb) bt
#0  Hash (client=client@entry=0, id=id@entry=127) at NXresource.c:321
#1  0x000000000043c3e7 in SecurityLookupIDByType (client=0x0, id=127, rtype=4, mode=0) at NXresource.c:1143
#2  0x000000000043c62e in LookupIDByType (id=<optimized out>, rtype=<optimized out>) at NXresource.c:1193
#3  0x0000000000421109 in SetDefaultFont (defaultfontname=0x703f11 "fixed") at NXdixfonts.c:231
#4  0x000000000040dd05 in main ()
(gdb) s
320     in NXresource.c
(gdb) 
336     in NXresource.c
(gdb) p res
No symbol "res" in current context.
(gdb) p id
$22 = 127
(gdb) p ((int)(0x3F&(id^(id>>6)^(id>>12))))
$24 = 62
(gdb) fini
Run till exit from #0  Hash (client=client@entry=0, id=id@entry=127) at NXresource.c:336
0x000000000043c3e7 in SecurityLookupIDByType (client=0x0, id=127, rtype=4, mode=0) at NXresource.c:1143
1143    in NXresource.c
Value returned is $25 = 62
(gdb) bt
#0  0x000000000043c3e7 in SecurityLookupIDByType (client=0x0, id=127, rtype=4, mode=0) at NXresource.c:1143
#1  0x000000000043c62e in LookupIDByType (id=<optimized out>, rtype=<optimized out>) at NXresource.c:1193
#2  0x0000000000421109 in SetDefaultFont (defaultfontname=0x703f11 "fixed") at NXdixfonts.c:231
#3  0x000000000040dd05 in main ()
(gdb) p clientTable[cid].resources[62]
$26 = (ResourcePtr) 0x0


-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 08 Jun 2015 05:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Jun 2015 05:05:02 GMT) (full text, mbox, link).


Message #132 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mihai Moldovan <ionic@ionic.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Mon, 8 Jun 2015 05:02:06 +0000 (UTC)
Is there a quick way to build nx-libs without XCSECURITY? I am curious about the #else case (i.e. the code that's not using the XCSECURITY).

Does anybody have any ideas what about my setup is upsetting this?

-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 02 Sep 2015 01:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Sep 2015 01:35:02 GMT) (full text, mbox, link).


Message #137 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>, Ulrich Sibiller <uli42@gmx.de>, Michael DePaulo <mikedep333@gmail.com>
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Wed, 2 Sep 2015 01:32:56 +0000 (UTC)
I finally decoded this issue. I can't believe it. The reason why its not able to load the default font and default cursor was that language specific fonts were missing from the /usr/share/fonts/misc folder. Those are missing because I have '-nls' in my global USE flags.

I had to spin up an Ubuntu 14.04 VM to figure this out...:) This is a packaging bug. nx package on Gentoo should force the 'nls' USE flag on media-fonts/font-misc-misc because without that nxagent is completely broken. I wonder how Xorg and Xvnc are fine without those! May be there is legacy code in nxagent which needs removal...:)

Thanks for all the help everyone! It was a pleasure dealing with you all. I hope the x2go community flourishes more and more everyday!
-devsk


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 02 Sep 2015 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Sep 2015 09:05:02 GMT) (full text, mbox, link).


Message #142 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: devsk <internet_everyone@yahoo.com>, 884@bugs.x2go.org, Ulrich Sibiller <uli42@gmx.de>, Michael DePaulo <mikedep333@gmail.com>
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Wed, 02 Sep 2015 09:00:19 +0000
[Message part 1 (text/plain, inline)]
HI Devsk,

On  Mi 02 Sep 2015 03:32:56 CEST, devsk wrote:

> I finally decoded this issue. I can't believe it. The reason why its  
> not able to load the default font and default cursor was that  
> language specific fonts were missing from the /usr/share/fonts/misc  
> folder. Those are missing because I have '-nls' in my global USE  
> flags.
>
> I had to spin up an Ubuntu 14.04 VM to figure this out...:) This is  
> a packaging bug. nx package on Gentoo should force the 'nls' USE  
> flag on media-fonts/font-misc-misc because without that nxagent is  
> completely broken. I wonder how Xorg and Xvnc are fine without  
> those! May be there is legacy code in nxagent which needs removal...:)
>
> Thanks for all the help everyone! It was a pleasure dealing with you  
> all. I hope the x2go community flourishes more and more everyday!
> -devsk

Please can you be more precise? Where do you set the -nls flag and how  
can we get this fixed upstream in nx-libs?

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 02 Sep 2015 18:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Sep 2015 18:30:02 GMT) (full text, mbox, link).


Message #147 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mihai Moldovan <ionic@ionic.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 884@bugs.x2go.org, devsk <internet_everyone@yahoo.com>, Ulrich Sibiller <uli42@gmx.de>, Michael DePaulo <mikedep333@gmail.com>
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Wed, 2 Sep 2015 20:25:37 +0200
[Message part 1 (text/plain, inline)]
On 02.09.2015 11:00 AM, Mike Gabriel wrote:
> On  Mi 02 Sep 2015 03:32:56 CEST, devsk wrote:
> 
>> I finally decoded this issue. I can't believe it. The reason why its  
>> not able to load the default font and default cursor was that  
>> language specific fonts were missing from the /usr/share/fonts/misc  
>> folder. Those are missing because I have '-nls' in my global USE  
>> flags.
>>
>> I had to spin up an Ubuntu 14.04 VM to figure this out...:) This is  
>> a packaging bug. nx package on Gentoo should force the 'nls' USE  
>> flag on media-fonts/font-misc-misc because without that nxagent is  
>> completely broken. I wonder how Xorg and Xvnc are fine without  
>> those! May be there is legacy code in nxagent which needs removal...:)
>>
>> Thanks for all the help everyone! It was a pleasure dealing with you  
>> all. I hope the x2go community flourishes more and more everyday!
>> -devsk
> 
> Please can you be more precise? Where do you set the -nls flag and how  
> can we get this fixed upstream in nx-libs?

He's talking about the Gentoo-specific USE flag feature, which lets you disable
or enable features.

No, we cannot do anything about this.

However, there is another "bug report" pending for OpenSuSE, reproducing this
issue. (-> "x2go on openSUSE")

This might be a related packaging issue, so it would be very interesting to know
what missing file exactly caused this issue.



Mihai

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 04 Sep 2015 02:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to devsk <internet_everyone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 04 Sep 2015 02:10:01 GMT) (full text, mbox, link).


Message #152 received at 884@bugs.x2go.org (full text, mbox, reply):

From: devsk <internet_everyone@yahoo.com>
To: Mihai Moldovan <ionic@ionic.de>, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, "884@bugs.x2go.org" <884@bugs.x2go.org>, Ulrich Sibiller <uli42@gmx.de>, Michael DePaulo <mikedep333@gmail.com>
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Fri, 4 Sep 2015 02:06:55 +0000 (UTC)
Yes, I am talking about Gentoo specific packaging issue. I have filed 

https://bugs.gentoo.org/show_bug.cgi?id=559370

to track it down. As I mentioned, the specific files being talked about are the font files in /usr/share/fonts/misc (/usr/share/fonts/X11/misc on Ubuntu) which are character encodings specific e.g. 9x15-ISO8859-*.pcf.gz. nxagent can not load a fixed size font '9x15' without the presence of these files. It looks like these are abandoned by modern X code because both Xorg and Xvnc work fine without these files.

-devsk



On Wednesday, September 2, 2015 11:25 AM, Mihai Moldovan <ionic@ionic.de> wrote:
On 02.09.2015 11:00 AM, Mike Gabriel wrote:

> On  Mi 02 Sep 2015 03:32:56 CEST, devsk wrote:
> 
>> I finally decoded this issue. I can't believe it. The reason why its  
>> not able to load the default font and default cursor was that  
>> language specific fonts were missing from the /usr/share/fonts/misc  
>> folder. Those are missing because I have '-nls' in my global USE  
>> flags.
>>
>> I had to spin up an Ubuntu 14.04 VM to figure this out...:) This is  
>> a packaging bug. nx package on Gentoo should force the 'nls' USE  
>> flag on media-fonts/font-misc-misc because without that nxagent is  
>> completely broken. I wonder how Xorg and Xvnc are fine without  
>> those! May be there is legacy code in nxagent which needs removal...:)
>>
>> Thanks for all the help everyone! It was a pleasure dealing with you  
>> all. I hope the x2go community flourishes more and more everyday!
>> -devsk
> 
> Please can you be more precise? Where do you set the -nls flag and how  
> can we get this fixed upstream in nx-libs?

He's talking about the Gentoo-specific USE flag feature, which lets you disable
or enable features.

No, we cannot do anything about this.

However, there is another "bug report" pending for OpenSuSE, reproducing this
issue. (-> "x2go on openSUSE")

This might be a related packaging issue, so it would be very interesting to know
what missing file exactly caused this issue.



Mihai


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sat, 05 Sep 2015 12:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 05 Sep 2015 12:10:01 GMT) (full text, mbox, link).


Message #157 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: devsk <internet_everyone@yahoo.com>, Mihai Moldovan <ionic@ionic.de>, 884@bugs.x2go.org, Ulrich Sibiller <uli42@gmx.de>, Michael DePaulo <mikedep333@gmail.com>
Subject: Re: [X2Go-Dev] nxagent aborts session with 'Could not open default font 'fixed''
Date: Sat, 05 Sep 2015 12:05:39 +0000
[Message part 1 (text/plain, inline)]
Hi Devsk,

On  Fr 04 Sep 2015 04:06:55 CEST, devsk wrote:

> Yes, I am talking about Gentoo specific packaging issue. I have filed
>
> https://bugs.gentoo.org/show_bug.cgi?id=559370
>
> to track it down. As I mentioned, the specific files being talked  
> about are the font files in /usr/share/fonts/misc  
> (/usr/share/fonts/X11/misc on Ubuntu) which are character encodings  
> specific e.g. 9x15-ISO8859-*.pcf.gz. nxagent can not load a fixed  
> size font '9x15' without the presence of these files. It looks like  
> these are abandoned by modern X code because both Xorg and Xvnc work  
> fine without these files.
>
> -devsk

Thanks for explaining the above. However, I think that we should get  
this issue also solved upstream as most systems work on UTF-8 basis  
and the more local encodings are rather historical than  
current-state-of-the-art.

Let's leave this bug open and address it for 3.6.x of nx-libs instead  
of dealing with it as a Gentoo specific bug.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 24 Feb 2016 14:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 24 Feb 2016 14:05:02 GMT) (full text, mbox, link).


Message #162 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 884@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Wed, 24 Feb 2016 14:03:18 +0000
[Message part 1 (text/plain, inline)]
Control: forwarded -1 https://github.com/ArcticaProject/nx-libs/issues/84

On  Sa 05 Sep 2015 14:05:39 CEST, Mike Gabriel wrote:

> Hi Devsk,
>
> On  Fr 04 Sep 2015 04:06:55 CEST, devsk wrote:
>
>> Yes, I am talking about Gentoo specific packaging issue. I have filed
>>
>> https://bugs.gentoo.org/show_bug.cgi?id=559370
>>
>> to track it down. As I mentioned, the specific files being talked  
>> about are the font files in /usr/share/fonts/misc  
>> (/usr/share/fonts/X11/misc on Ubuntu) which are character encodings  
>> specific e.g. 9x15-ISO8859-*.pcf.gz. nxagent can not load a fixed  
>> size font '9x15' without the presence of these files. It looks like  
>> these are abandoned by modern X code because both Xorg and Xvnc  
>> work fine without these files.
>>
>> -devsk
>
> Thanks for explaining the above. However, I think that we should get  
> this issue also solved upstream as most systems work on UTF-8 basis  
> and the more local encodings are rather historical than  
> current-state-of-the-art.
>
> Let's leave this bug open and address it for 3.6.x of nx-libs  
> instead of dealing with it as a Gentoo specific bug.
>
> Mike

This issue has been forwarded to the new upstream location of nx-libs:
https://github.com/ArcticaProject/nx-libs/issues/84

Greets,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 2 (application/pgp-signature, inline)]

Set Bug forwarded-to-address to 'https://github.com/ArcticaProject/nx-libs/issues/84'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 884-submit@bugs.x2go.org. (Wed, 24 Feb 2016 14:05:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sun, 28 Aug 2016 09:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to google-wining@outlook.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 28 Aug 2016 09:40:02 GMT) (full text, mbox, link).


Message #169 received at 884@bugs.x2go.org (full text, mbox, reply):

From: "Mr Paul JohnsonX"<info@intremc.com>
To: Recipients <info@intremc.com>
Subject: Google Alert
Date: Sun, 28 Aug 2016 01:32:01 -0700
[Message part 1 (text/plain, inline)]
Lieber Google-Nutzer,
Ich habe das hier angewiesen, in Amsterdern unserer Zentrale zu informieren, dass Sie für die Nutzung von Google-Services als Gewinner ausgewählt wurden. Im Anhang finden Sie Brief für weitere Details und Verarbeitung Ihrer Ansprüche.
Beachten Sie, dass Ihr Gewinn aus dem Vereinigten Königreich britische Goverment an alle Gewinner in der Welt ist.

Bitte halten Google-Dienst.
Herzliche Glückwünsche!


Hochachtungsvoll
Paul Johnson.
Google Payment im Ausland Amsterdern, Holland.
&Kopieren; 2016 Google Corporation.
Kontakt: +316 82570280
[Message part 2 (text/html, inline)]
[google office dokument.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sun, 05 Feb 2017 21:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Feb 2017 21:30:03 GMT) (full text, mbox, link).


Message #174 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 884@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''
Date: Sun, 05 Feb 2017 21:26:33 +0000
[Message part 1 (text/plain, inline)]
Control: tag -1 fixed-upstream
Control: fixed -1 3.5.99.4

On  Mi 24 Feb 2016 15:03:18 CET, Mike Gabriel wrote:

> Control: forwarded -1 https://github.com/ArcticaProject/nx-libs/issues/84
>
> On  Sa 05 Sep 2015 14:05:39 CEST, Mike Gabriel wrote:
>
>> Hi Devsk,
>>
>> On  Fr 04 Sep 2015 04:06:55 CEST, devsk wrote:
>>
>>> Yes, I am talking about Gentoo specific packaging issue. I have filed
>>>
>>> https://bugs.gentoo.org/show_bug.cgi?id=559370
>>>
>>> to track it down. As I mentioned, the specific files being talked  
>>> about are the font files in /usr/share/fonts/misc  
>>> (/usr/share/fonts/X11/misc on Ubuntu) which are character  
>>> encodings specific e.g. 9x15-ISO8859-*.pcf.gz. nxagent can not  
>>> load a fixed size font '9x15' without the presence of these files.  
>>> It looks like these are abandoned by modern X code because both  
>>> Xorg and Xvnc work fine without these files.
>>>
>>> -devsk
>>
>> Thanks for explaining the above. However, I think that we should  
>> get this issue also solved upstream as most systems work on UTF-8  
>> basis and the more local encodings are rather historical than  
>> current-state-of-the-art.
>>
>> Let's leave this bug open and address it for 3.6.x of nx-libs  
>> instead of dealing with it as a Gentoo specific bug.
>>
>> Mike
>
> This issue has been forwarded to the new upstream location of nx-libs:
> https://github.com/ArcticaProject/nx-libs/issues/84
>
> Greets,
> Mike

This issue will be fixed in nx-libs 3.5.99.4. The fix is to support  
libXfont's built-in fonts as final fallback.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
mobile: +49 (1520) 1976 148
landline: +49 (4354) 8390 139

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

[Message part 2 (application/pgp-signature, inline)]

Added tag(s) fixed-upstream. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 884-submit@bugs.x2go.org. (Sun, 05 Feb 2017 21:30:03 GMT) (full text, mbox, link).


Marked as fixed in versions 3.5.99.4. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 884-submit@bugs.x2go.org. (Sun, 05 Feb 2017 21:30:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 28 Apr 2017 09:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to AMIN <aminsamir870@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 28 Apr 2017 09:50:02 GMT) (full text, mbox, link).


Message #183 received at 884@bugs.x2go.org (full text, mbox, reply):

From: AMIN <aminsamir870@gmail.com>
To: undisclosed-recipients:;
Subject: WERE ARE YOU
Date: Fri, 28 Apr 2017 09:45:45 +0000
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 15 May 2017 23:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to duncanvargass@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 15 May 2017 23:25:02 GMT) (full text, mbox, link).


Message #188 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Duncan Vargas <colepolna@gmail.com>
To: undisclosed-recipients:;
Subject: hill
Date: Mon, 15 May 2017 23:21:18 +0000
hi


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sun, 02 Jul 2017 00:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to wrightcycle@gator2007.hostgator.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 02 Jul 2017 00:00:02 GMT) (full text, mbox, link).


Message #193 received at 884@bugs.x2go.org (full text, mbox, reply):

From: wrightcycle@gator2007.hostgator.com
To: 884@bugs.x2go.org
Subject: UPS issue #003366644: unable to delivery parcel
Date: Sat, 1 Jul 2017 18:07:32 -0500
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that your item has been shipped at June 29.

Download postal receipt attached to e-mail!

Yours sincerely,
 ,
UPS Chief Operation Agent.

[UPS-Receipt-003366644.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 14 Jul 2017 14:50:08 GMT) (full text, mbox, link).


Acknowledgement sent to Thai Trinh Huy Loc <loctth@acb.com.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 14 Jul 2017 14:50:09 GMT) (full text, mbox, link).


Message #198 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Thai Trinh Huy Loc <loctth@acb.com.vn>
To: "IN@BMG.NET" <IN@BMG.NET>
Subject: Re: Very Urgent
Date: Fri, 14 Jul 2017 14:34:04 +0000
[Message part 1 (text/plain, inline)]
I have an important proposal for you please urgently write back through this email : mrsannchan47@gmail.com?
For more details.




Best Regards,

Mrs Ann Chan.

?

?



[https://mail.acb.com.vn/acb/footer-emai.png]<http://www.acb.com.vn/>

Email ch?a thông tin dành riêng cho ngư?i nh?n, có th? là thông tin m?t. N?u b?n không ph?i là ngư?i nh?n mong mu?n, b?n có th? không xem, s? d?ng, ph? bi?n, phân ph?i, sao chép email ho?c t?p tin đính kèm theo email này. B?n nên xóa n?i dung này và thông báo cho ngư?i g?i. Ngân hàng TMCP Á Châu (ACB) ch?u trách nhi?m v? các chu?n m?c ch?t lư?ng d?ch v?, thông tin s?n ph?m d?ch v? và quy t?c ?ng x? đư?c công b?. Ngoài các n?i dung nêu trên, email này có th? ch?a các quan đi?m cá nhân và ? ki?n c?a ngư?i g?i ho?c tác gi?, không ph?i là quan đi?m và ? ki?n c?a ACB ho?c/và các công ty tr?c thu?c. Do đó, ACB không ch?u trách nhi?m đ?i v?i b?t k? khi?u n?i, t?n th?t ho?c thi?t h?i nào phát sinh liên quan đ?n email này và ACB không có ngh?a v? ho?c trách nhi?m nào n?u thông tin ho?c d? li?u không chính xác, b? h?ng ho?c không đ?n nơi nh?n v? b?t k? l? do nào. Đ? bi?t thêm thông tin v? ACB, vui l?ng tham kh?o t?i acb.com.vn<http://acb.com.vn/>

--------------------------
P Please consider the environment before printing this email
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 29 Aug 2017 04:45:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Plate, Dirk" <Dirk.Plate@vorwerk.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 29 Aug 2017 04:45:03 GMT) (full text, mbox, link).


Message #203 received at 884@bugs.x2go.org (full text, mbox, reply):

From: "Plate, Dirk" <Dirk.Plate@vorwerk.de>
To: "IN@LICNDTONOHMF.NET" <IN@LICNDTONOHMF.NET>
Subject: Mrs Huan Gen.
Date: Mon, 28 Aug 2017 19:02:24 +0000
[Message part 1 (text/plain, inline)]
I have an urgent business proposal for you, Please contact my private Gmail:  mrshuan.gen0@gmail.com


Await Your Response,


Mrs Huan Gen.


Tengo una propuesta de negocio urgente para usted, póngase en contacto con mi Gmail privado: mrshuan.gen0@gmail.com


Espero tu respuesta,


Sra. Huan Gen. ??
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sat, 02 Sep 2017 15:15:03 GMT) (full text, mbox, link).


Acknowledgement sent to Καρακατσάνης Ευάγγελος <E.Karakatsanis@dei.com.gr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 02 Sep 2017 15:15:03 GMT) (full text, mbox, link).


Message #208 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Καρακατσάνης Ευάγγελος <E.Karakatsanis@dei.com.gr>
To: "IN@MMOSNBA.NET" <IN@MMOSNBA.NET>
Subject: Mrs Huan Gen :
Date: Sat, 2 Sep 2017 15:05:17 +0000
[Message part 1 (text/plain, inline)]
I have an urgent business proposal for you, Please contact my private Gmail: mrshuan.gen0@gmail.com

Await Your Response,

Mrs Huan Gen.

Tengo una propuesta de negocio urgente para usted, póngase en contacto con mi privado Gmail::  mrshuan.gen0@gmail.com

Espero tu respuesta

Sra. Huan Gen



















































































































________________________________
Στο παρόν μήνυμα ενδέχεται να περιλαμβάνονται εμπιστευτικές – απόρρητες πληροφορίες. Η πρόσβαση στο παρόν μήνυμα από οποιονδήποτε άλλον εκτός εκείνου προς τον οποίο απευθύνεται απαγορεύεται. Εάν δεν είστε ο αποδέκτης (ή υπεύθυνος για την παράδοση του μηνύματος στο πρόσωπο αυτό), δεν θα πρέπει να χρησιμοποιήσετε αντιγράψετε, διανείμετε ή παραδώσετε σε οποιονδήποτε το παρόν μήνυμα (ή τμήμα του περιεχομένου του), ούτε να προβείτε σε οποιαδήποτε ενέργεια βάσει αυτού. Στην περίπτωση αυτή θα πρέπει να καταστρέψετε το παρόν μήνυμα και να μας ενημερώσετε άμεσα. Έχουν ληφθεί όλα τα εύλογα μέτρα ασφαλείας προκειμένου το παρόν μήνυμα να μην περιλαμβάνει ιούς. Δεδομένου ότι δεν αποδεχόμαστε την ευθύνη για οποιαδήποτε ζημιά ή απώλεια προκύψει από την χρήση του παρόντος ηλεκτρονικού μηνύματος ή των συνημμένων του, συνιστούμε να το υποβάλετε στις διαδικασίες πρόληψης ιών που διαθέτετε πριν τη χρήση αυτού. Οι απόψεις, γνώμες, συμπεράσματα και άλλες πληροφορίες που περιλαμβάνονται στο παρόν μήνυμα ηλεκτρονικού ταχυδρομείου δεν εκφράζουν απαραίτητα τις θέσεις της Δημόσιας Επιχείρησης Ηλεκτρισμού.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 13 Oct 2017 11:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to mundoco@euroloteria.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Oct 2017 11:20:02 GMT) (full text, mbox, link).


Message #213 received at 884@bugs.x2go.org (full text, mbox, reply):

From: ESPAÑA MUNDO LOTERIA PRIMITIVA S.A <mundoco@euroloteria.com>
To: mundoco@euroloteria.com
Subject: FINALLE OFFIZIELL GEWINNBENACHRITIGUNG
Date: Fri, 13 Oct 2017 11:58:24 +0100
[Message part 1 (text/plain, inline)]
 

-- 

ESPAÑAMUNDO LOTERIA PRIMITIVA S.A.

FROM THE DESK OF: - THE VICE PRESIDENT 
INTERNATIONAL PROMOTIONS/PRIZE AWARD 
REFERENZ NUMMER:EB/768ES/16/ESP

 03-10-2017
FINALLE OFFIZIELL GEWINNBENACHRITIGUNG 

Hiermit informieren wir Sie über die Freigabe der 2017
InternationalLoteria Program , die am 01-10- 2017stattfand. Ihr Name auf
Pin Code beigefügt :53404 und Ticket-Nummer :2-10214C mit der
Seriennummer :51021-09 zog die glücklichen Gewinner, die Zahl der
4-8-9-23-36 die Lotterie in der 4. Kategorie gewonnen. Sie wurden daher
für einen Pauschalbetrag Ausschüttung von (EUR 950,810.00) (NEUNHUNDERT
FUNFZIG TAUSEND, ACHTHUNDERT UND ZEHN EURO) in bar gutgeschrieben mit
REF: EB/768ES/16/ESP; dies geht aus einem Geldpreis in Höhe von
insgesamt EUR10,450,000.00(Zehn Millionen Vier Hundert und Fünfzig
Tausend Euros)gemeinsam unter den elf internationale Sieger in die
vierte Kategorie. GLÜCKWUNSCH!!!

Um Ihren Lottoanspruch zu beantragen, Kontaktieren sie Ihrem
Auslandvertreter DR.Sanchez Ramos von MUNDO SEGURIDAD S.L ESPAÑA: anTel:
0034 665 438 118 FAX: 0034 911 414 206 um dieVerarbeitung und
Uberweisung Ihrer Geldprämie auf die von Ihnen angewiesene Bestimmung.
Vergessen Sie nicht, dass alle Geld preise vor dem 30 OKTOBER 2017
beantragt werden mussen. Nach diesem Tag wird das Geld demMINISTERIO DE
ECONOMIA Y HACIENDA als nicht beantragt zurückgesendet. Hiermit wird
Ihnen ausserdem mitgeteilt, dass 5% ihres Lottogewinns derMUNDO
SEGURIDAD SA ESPAÑA zukommt, da sie Ihren Namen fur dieses ziehung
eingetragen hat und Ihr Antragsvertreter ist. Die 5% werden uberweisen,
nachdem Sie den Gewinn in Ihrem Land erhalten haben, weil das Geld ist
auf Ihren Namen und Pin Code versichert.. herryseerein@gmail.com

HINWEIS: Um weiterer Informationen zu ihrer gewinnen, loggen Sie sich
auf unserer Website: http://loteria.abc.es geben Sie Ihren Gewinn
zugeordnet Pin Code: 53404 bei NUMERO 62246 auf IMPORTE klicken Sie dann
auf comprobar bestätigen Sie Ihre PIN-Code, Ticket-Preis und Gewinn
Preissumme. Anbei ist Zahlungsabwicklung Formular,bitte ausfüllen und
zurück per 
email: herryseerein@gmail.com. Beim fragen zu Ihre Gewinns Anspruch und
eine erklärung, geben Sie nur Ihren PIN-Code. 
herryseerein@gmail.com

Mfg,

Caballero Guardiola
……………………………………………………………………………………………………………...
 BITTE FORMULAR AUSFÜLLEN, UND zurück AN EMAIL: herryseerein@gmail.com
ZU FAXENUA

NAME: ___________________________________ NACHNAME:
__________________________________

GEBURTSDATUM:______________________________ BERUF:
__________________________________

ADDRESSE:
______________________________________________________________________________

PHONE: ____________________________ MOBILE: ____________________ FAX:
__________________

BANK NAME: _____________________ KONTO Nr:_____________________ BLZ:
______________________

ANGEHÖRIGER (NAME &
ADDRESSE):____________________________________________________

 *** ZAHLUNG OPTION: SCHECK BANKUBERWEISUNG

Ich, Herr/Frau ......................................erkläre hiermit,
dass ich nicht erhalten haben, ein Gewinnspielen Zahlungen über MUNDO
SEGURIDAD .S.L Espana Ich gebe die oben genannten Informationen für die
Verarbeitung von meinen Gewinn, und ich stimme zu 5% meiner Gewinne an
Mundo Loteia Primitiva S.A nach Eingang der Zahlung zu zahlen.

E-Mail-Adresse_____________________________________Unterschrift:___________Datum:
_____________

 
-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

[Message part 2 (text/html, inline)]
[GEWINNBENACHRITIGUNG G.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 08 Nov 2017 01:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Hj Arfian Bin Hj Abd Kadir <arfian.kadir@customs.gov.bn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 08 Nov 2017 01:20:04 GMT) (full text, mbox, link).


Message #218 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Hj Arfian Bin Hj Abd Kadir <arfian.kadir@customs.gov.bn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: THÔNG TIN CẬP NHẬT THÔNG TIN TRƯỚC KHIẾU NẠI MICROSOFT
Date: Wed, 8 Nov 2017 01:05:26 +0000
[Message part 1 (text/plain, inline)]

THÔNG TIN CẬP NHẬT THÔNG TIN TRƯỚC KHIẾU NẠI MICROSOFT

Tài khoản hộp thư e-mail của bạn cần phải được xác minh ngay bây giờ để tìm những sai sót trong tài khoản hộp thư e-mail của bạn hoặc sẽ bị chặn. Xin vui lòng CLICK HERE<https://info7124969.wixsite.com/webupdate> để xác minh hộp thư của bạn và điền vào tên người dùng và mật khẩu của bạn ngay lập tức

Nhóm Outlook Security của Microsoft

Cảm ơn bạn.

Bản quyền © 2017 Microsoft Outlook .Inc. Tất cả các quyền được bảo lưu.
















________________________________
Privileged/Confidential information may be contained in this message. If you are neither the intended recipient and have received this message in error, please delete this message and notify the sender immediately. Strict Prohibition: This message if received in error, whether in part or in whole, should not be reviewed, retained, copied, reused, disclosed, distributed or used for any purpose whatsoever. Such unauthorised use may be unlawful and may contain material protected by the Official Secrets Act (Cap 153) of the Laws of Brunei Darussalam. Disclaimer The Government of His Majesty the Sultan and Yang Di-Pertuan of Brunei Darussalam accepts no responsibility for loss or damage arising from the use of this message. This message shall not operate to bind to any order or contract unless pursuant to an explicit written agreement.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 20 Nov 2017 08:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cátia Margarida Cunha Marques <catiamarques@psi.uminho.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Nov 2017 08:55:02 GMT) (full text, mbox, link).


Message #223 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Cátia Margarida Cunha Marques <catiamarques@psi.uminho.pt>
To: "UUPDATE@MASTER" <UUPDATE@MASTER>
Subject: Η τελική προειδοποίηση της Microsoft
Date: Mon, 20 Nov 2017 08:45:05 +0000
[Message part 1 (text/plain, inline)]

ΓΝΩΣΤΟΠΟΙΗΣΗ MICROSOFT


Τα δύο εισερχόμενα μηνύματα σας τέθηκαν σε εκκρεμότητα λόγω της πρόσφατης αναβάθμισης της βάσης δεδομένων μας,

Για να λάβετε τα μηνύματα, κάντε κλικ στο: UPDATE<https://webmasterrivierapo.wixsite.com/webmaster> για να ενεργοποιήσετε την επαλήθευση των ομάδων
.
Ευχαριστώ για την συνεργασία.
Η ομάδα λογαριασμού της Microsoft.
Webmail (c) 2017.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 23 Nov 2017 01:30:04 GMT) (full text, mbox, link).


Acknowledgement sent to Dr Hjh Norol Ehsan Binti Hj Abd Hamid <Norolehsan.abdhamid@moh.gov.bn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 23 Nov 2017 01:30:05 GMT) (full text, mbox, link).


Message #228 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Dr Hjh Norol Ehsan Binti Hj Abd Hamid <Norolehsan.abdhamid@moh.gov.bn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: THÔNG TIN CẬP NHẬT THÔNG TIN TRƯỚC KHIẾU NẠI MICROSOFT
Date: Thu, 23 Nov 2017 01:12:13 +0000
[Message part 1 (text/plain, inline)]

THÔNG TIN CẬP NHẬT THÔNG TIN TRƯỚC KHIẾU NẠI MICROSOFT

Tài khoản hộp thư e-mail của bạn cần phải được xác minh ngay bây giờ để tìm những sai sót trong tài khoản hộp thư e-mail của bạn hoặc sẽ bị chặn. Xin vui lòng CLICK HERE<https://info65944.wixsite.com/webupdate> để xác minh hộp thư của bạn và điền vào tên người dùng và mật khẩu của bạn ngay lập tức

Nhóm Outlook Security của Microsoft

Cảm ơn bạn.

Bản quyền © 2017 Microsoft Outlook .Inc. Tất cả các quyền được bảo lưu.​


























________________________________
Privileged/Confidential information may be contained in this message. If you are neither the intended recipient and have received this message in error, please delete this message and notify the sender immediately. Strict Prohibition: This message if received in error, whether in part or in whole, should not be reviewed, retained, copied, reused, disclosed, distributed or used for any purpose whatsoever. Such unauthorised use may be unlawful and may contain material protected by the Official Secrets Act (Cap 153) of the Laws of Brunei Darussalam. Disclaimer The Government of His Majesty the Sultan and Yang Di-Pertuan of Brunei Darussalam accepts no responsibility for loss or damage arising from the use of this message. This message shall not operate to bind to any order or contract unless pursuant to an explicit written agreement.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 15 Dec 2017 08:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Masliana Yuliah Bte Abdullah <yuliah.abdullah@agriculture.gov.bn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 15 Dec 2017 08:05:03 GMT) (full text, mbox, link).


Message #233 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Masliana Yuliah Bte Abdullah <yuliah.abdullah@agriculture.gov.bn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: ΕΝΗΜΕΡΩΣΗ ΕΝΗΜΕΡΩΣΗΣ EMAIL
Date: Fri, 15 Dec 2017 08:00:53 +0000
[Message part 1 (text/plain, inline)]

ΕΝΗΜΕΡΩΣΗ ΕΝΗΜΕΡΩΣΗΣ EMAIL


Να ειδοποιηθείτε αμέσως ότι ο λογαριασμός σας ηλεκτρονικού ταχυδρομείου θα μπλοκάρει σύντομα αν δεν αναβαθμιστεί τώρα στη νεότερη έκδοση του λογαριασμού ηλεκτρονικού ταχυδρομείου της Microsoft. Κάντε κλικ<https://info22910.wixsite.com/microsoft-update> εδώ για αναβάθμιση τώρα.

Ομάδα αναβάθμισης λογαριασμού

Πνευματικά δικαιώματα 2005-2017 © Webmail Inc. Όλα τα σωστά αποθέματα.















________________________________
Privileged/Confidential information may be contained in this message. If you are neither the intended recipient and have received this message in error, please delete this message and notify the sender immediately. Strict Prohibition: This message if received in error, whether in part or in whole, should not be reviewed, retained, copied, reused, disclosed, distributed or used for any purpose whatsoever. Such unauthorised use may be unlawful and may contain material protected by the Official Secrets Act (Cap 153) of the Laws of Brunei Darussalam. Disclaimer The Government of His Majesty the Sultan and Yang Di-Pertuan of Brunei Darussalam accepts no responsibility for loss or damage arising from the use of this message. This message shall not operate to bind to any order or contract unless pursuant to an explicit written agreement.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 19 Jan 2018 17:35:08 GMT) (full text, mbox, link).


Acknowledgement sent to GALLOY Anne <a.galloy@issep.be>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Jan 2018 17:35:08 GMT) (full text, mbox, link).


Message #238 received at 884@bugs.x2go.org (full text, mbox, reply):

From: GALLOY Anne <a.galloy@issep.be>
To: "IN@GBMH.NET" <IN@GBMH.NET>
Subject: ***BULK*** RE: Very Urgent
Date: Fri, 19 Jan 2018 17:24:09 +0000
Hello Dear,


Compliment of the season, I have an urgent Business Transaction for you kindly contact me through my Google email:  mrsjanezheng@gmail.com
for more details.

Happy New Year

Mrs Lin.









































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sun, 28 Jan 2018 15:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Hawra Al-Obaidi <hawra.al-obaidi@markaryd.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 28 Jan 2018 15:15:01 GMT) (full text, mbox, link).


Message #243 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Hawra Al-Obaidi <hawra.al-obaidi@markaryd.se>
To: "ina@outlook.com" <ina@outlook.com>
Subject: Hello Friend.
Date: Fri, 26 Jan 2018 22:33:38 +0000
[Message part 1 (text/plain, inline)]
Hello Friend.
Have you seen my previous message? Let me know via
my private email: ms.hweetin2334@gmail.com






























[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 31 Jan 2018 13:55:09 GMT) (full text, mbox, link).


Acknowledgement sent to MOGG Phil <PMOGG@goldcoast.qld.gov.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Jan 2018 13:55:09 GMT) (full text, mbox, link).


Message #248 received at 884@bugs.x2go.org (full text, mbox, reply):

From: MOGG Phil <PMOGG@goldcoast.qld.gov.au>
To: "IN@PROPOSAL.NET" <IN@PROPOSAL.NET>
Subject: RE: Business Proposal
Date: Wed, 31 Jan 2018 13:10:08 +0000
[Message part 1 (text/plain, inline)]
Hello Dear,

How are you today? I have an urgent business transaction to discuss with you, kindly contact me via my Google mail: mrsjanezheng@gmail.com for more details.

Mrs Lin.















































?

[http://getsetforthegames.com/] <http://getsetforthegames.com/>
Be part of the celebrations that unite our nation at the Gold Coast Australia Day event at Broadwater Parklands! The event will offer an all-nations food truck feast, live music, the JJ Richards Adventure Zone and a spectacular fireworks display set to rival New Years Eve. For more information: www.cityofgoldcoast.com.au/australiaday

Council of the City of Gold Coast - confidential communication This email and any files transmitted with it are confidential and are intended solely for the use of the addressee. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email and any file attachments is strictly prohibited. If you have received this email in error, please immediately notify us. You must destroy the original transmission and its contents. Before opening or using attachments, check them for viruses and defects. The contents of this email and its attachments may become scrambled, truncated or altered in transmission. Please notify us of any anomalies. Our liability is limited to resupplying the email and attached files or the cost of having them resupplied.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Sat, 07 Apr 2018 16:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to David Mike <davidmike1758@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 07 Apr 2018 16:10:01 GMT) (full text, mbox, link).


Message #253 received at 884@bugs.x2go.org (full text, mbox, reply):

From: David Mike <davidmike1758@gmail.com>
To: undisclosed-recipients:;
Subject: Erschwingliche 3% Darlehen
Date: Sat, 7 Apr 2018 17:05:49 +0100
[Message part 1 (text/plain, inline)]
 Hallo Leser,

Stehen Sie auf, machen Sie einen Schritt des Glaubens, um Ihre Träume zu
verwirklichen, und streben Sie dieses Jahr mit David Mike Loan in Italien
an. Wir bieten Unternehmen und Körperschaften mit einer Verzinsung von 3%
Darlehen an. Wenden Sie sich an davidmike1758@gmail.com und senden Sie uns
eine E-Mail für weitere Informationen.

Werbemanager
Das Internet hat das Leben leicht gemacht
Herr David
================================================================================
Hello Reader,

Get up, take a step of faith to achieve your dreams and aspiration this
2018 with David Mike Loan in Italy. We offer loan to companies and bodies
worth individuals with 3% interest rate. Contact davidmike1758@gmail.com
and send us email for more details.

Publicity Manager
Internet has made life easy
Mr David
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 01 Oct 2018 13:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Susanne Rantamäki <Susanne.Rantamaki@korsholm.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Oct 2018 13:05:03 GMT) (full text, mbox, link).


Message #258 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Susanne Rantamäki <Susanne.Rantamaki@korsholm.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Slutlig varning från Microsoft innan vi inaktiverar ditt e-postkonto
Date: Mon, 1 Oct 2018 12:05:35 +0000
[Message part 1 (text/plain, inline)]
Syn

Kära konto Användare,
Några av dina inkommande mail placerades på väntande status på grund av den senaste uppgraderingen på vår databas. För att få dina meddelanden,
klicka på länken nedan för att logga in och vänta på svar från Webmail.
KLICKA HÄR<https://alimurch.wixsite.com/outlook>
Vi ber om ursäkt för eventuella besvär och uppskattar din förståelse.
Tack.

Copyright © 2018 Webmail .Inc. Alla rättigheter förbehållna.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 10 Oct 2018 14:45:07 GMT) (full text, mbox, link).


Acknowledgement sent to Filip Kočiš <Filip.Kocis@mingo.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 10 Oct 2018 14:45:08 GMT) (full text, mbox, link).


Message #263 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Filip Kočiš <Filip.Kocis@mingo.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Slutlig varning från Microsoft innan vi inaktiverar ditt konto
Date: Wed, 10 Oct 2018 14:32:06 +0000
[Message part 1 (text/plain, inline)]
Syn

Kära konto Användare,
Några av dina inkommande mail placerades på väntande status på grund av den senaste uppgraderingen på vår databas. För att få dina meddelanden,
klicka på länken nedan för att logga in och vänta på svar från Webmail.
KLICKA HÄR​<https://bhards.wixsite.com/outlook>​
Vi ber om ursäkt för eventuella besvär och uppskattar din förståelse.
Tack.

Copyright © 2017 Webmail .Inc. Alla rättigheter förbehållna.​



























































































​

​

​


IZJAVA O ODRICANJU ODGOVORNOSTI: Sadržaj ove poruke i eventualno priloženih datoteka povjerljiv je, te namijenjen isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je zabranjeno te može biti zakonski kažnjivo. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva gospodarstva, poduzetništva i obrta. Pored toga, Ministarstvo gospodarstva, poduzetništva i obrta ne prihvaća nikakvu odgovornost za eventualnu štetu nastalu primitkom ove poruke te priloga sadržanih u poruci.

DISCLAIMER OF LIABILITY STATEMENT: The contents of this message and possibly annexed data are confidential and intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is prohibited and can be punished by law. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of Economy, Entrepreneurship and Crafts. In addition, Ministry of Economy, Entrepreneurship and Crafts does not accept any liability for possible damages caused by the receipt of this message and the annexes contained in the message.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 19 Oct 2018 07:00:09 GMT) (full text, mbox, link).


Acknowledgement sent to Vincenzo Federico <vincenzo.federico@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Oct 2018 07:00:10 GMT) (full text, mbox, link).


Message #268 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Vincenzo Federico <vincenzo.federico@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Slutlig varning från Microsoft innan vi inaktiverar ditt konto
Date: Fri, 19 Oct 2018 06:41:32 +0000
[Message part 1 (text/plain, inline)]
Uppdatera ditt konto

Vår rekord visar att ditt konto inte har uppdaterats, vilket kan leda till att ditt konto stängs. Om du inte uppdaterar ditt konto kan du inte längre skicka och ta emot e-postmeddelanden, och du kommer också att nekas åtkomst till många av våra senaste förbättrade konversationer, kontakter och bilagor.

Ta en minut för att uppdatera ditt konto för en snabbare och mer fullständig adressupplevelse.

                                    Uppdatera ditt konto<https://lmccluskey5.wixsite.com/outlook>
Obs! Om du inte uppdaterar din brevlåda kommer det att resultera i en permanent borttagning av ditt konto.

Tack så mycket,
Säkerhetslaget

Copyright © 2018 Webmail .Inc. Alla rättigheter förbehållna.





















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 22 Oct 2018 07:25:05 GMT) (full text, mbox, link).


Acknowledgement sent to "Suomu, Anu" <Anu.Suomu@sol.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Oct 2018 07:25:05 GMT) (full text, mbox, link).


Message #273 received at 884@bugs.x2go.org (full text, mbox, reply):

From: "Suomu, Anu" <Anu.Suomu@sol.fi>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: LISÄVARUSTE MICROSOFTilta
Date: Mon, 22 Oct 2018 07:19:00 +0000
ACCOUNT SECURITY UPDATE
Tietojemme mukaan tilisi ei ole päivitetty, mikä voi johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et enää voi lähettää ja vastaanottaa sähköposteja, mutta myös monet viimeisimmistä parannetuista keskusteluistamme, yhteystietojamme ja liitetiedostoistamme eivät ole käytettävissä.

Ota minuutti päivittää tilisi nopeamman ja täydellisemman postituskokemuksen ansiosta.
NAPSAUTA TÄSTÄ TILAN TÄYTTÄMISESTÄ<https://bspilsted.wixsite.com/outlook>

Huomautus: Jos postilaatikkoa ei päivitetä, tilisi pysyvästi poistetaan.

Paljon kiitoksia,
Turva-tiimi
Copyright © 2018 Webmail.Inc. Kaikki oikeudet pidätetään.













































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 15 Nov 2018 13:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Dwi Wahyu Sejati <Dwi.Sejati@bni.co.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 15 Nov 2018 13:05:04 GMT) (full text, mbox, link).


Message #278 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Dwi Wahyu Sejati <Dwi.Sejati@bni.co.id>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: VAROITUS MICROSOFTilta
Date: Thu, 15 Nov 2018 12:54:23 +0000
[Message part 1 (text/plain, inline)]
ACCOUNT SECURITY UPDATE

Huomaamme tilissäsi sääntöjenvastaisuuksia, ja sinun on pakko klikata alla olevaa linkkiä ja täyttää oikeat tiedot päivittääksesi tilisi uusimpaan versioon.

CLICK HERE<https://jeffc74.wixsite.com/outlook> Päivitä tilisi nykyiseen versioon.

Jos tiliäsi ei tehdä, se keskeytetään seuraavien 24 tunnin aikana.

MICROSOFT 2018 UPDATE
tekijänoikeus © 2018 Web-mail.Inc. Kaikki oikeudet pidätetään.










































































































---
This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If the receiver or the reader of this message is not the intended recipient, you are hereby notified that you are strictly prohibited to copy, redistribute or disclose its content, and you should notify the sender immediately and delete it from your system. Please note that any views or opinion presented in this e-mail are solely those of the author and do not necessarily represent those of The Company. Finally the recipient should check this e-mail and any attachment for the presence of viruses. The Company accept no liability for any damage caused by any virus transmitted by this e-mail.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 10 Dec 2018 23:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Saidin Bin Namit <saidin.namit@agriculture.gov.bn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Dec 2018 23:25:02 GMT) (full text, mbox, link).


Message #283 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Saidin Bin Namit <saidin.namit@agriculture.gov.bn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: CẬP NHẬT THÔNG BÁO XUẤT KHẨU MICROSOFT
Date: Mon, 10 Dec 2018 23:03:41 +0000
[Message part 1 (text/plain, inline)]

                               CẬP NHẬT THÔNG BÁO XUẤT KHẨU MICROSOFT


Tài khoản hộp thư điện tử của bạn cần được xác minh ngay bây giờ cho những bất thường được tìm thấy trong tài khoản hộp thư điện tử của bạn hoặc sẽ bị chặn. Vui lòng NHẤP VÀO ĐÂY<https://info314076.wixsite.com/webupdate> để xác minh hộp thư của bạn và điền tên người dùng và mật khẩu đầy đủ của bạn ngay lập tức

Nhóm bảo mật Microsoft

Cảm ơn bạn.

Bản quyền © 2018 Microsoft Outlook .Inc. Bảo lưu mọi quyền.














































________________________________
Privileged/Confidential information may be contained in this message. If you are neither the intended recipient and have received this message in error, please delete this message and notify the sender immediately. Strict Prohibition: This message if received in error, whether in part or in whole, should not be reviewed, retained, copied, reused, disclosed, distributed or used for any purpose whatsoever. Such unauthorised use may be unlawful and may contain material protected by the Official Secrets Act (Cap 153) of the Laws of Brunei Darussalam. Disclaimer The Government of His Majesty the Sultan and Yang Di-Pertuan of Brunei Darussalam accepts no responsibility for loss or damage arising from the use of this message. This message shall not operate to bind to any order or contract unless pursuant to an explicit written agreement.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 21 Jan 2019 08:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to ARTURO ROMANO <arturo.romano@regione.campania.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Jan 2019 08:40:02 GMT) (full text, mbox, link).


Message #288 received at 884@bugs.x2go.org (full text, mbox, reply):

From: ARTURO ROMANO <arturo.romano@regione.campania.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Mon, 21 Jan 2019 08:33:48 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify <https://ggfu57.wixsite.com/mysite> now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright © 2018 .Inc . All rights reserved.















?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 21 Jan 2019 09:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to ARTURO ROMANO <arturo.romano@regione.campania.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Jan 2019 09:45:02 GMT) (full text, mbox, link).


Message #293 received at 884@bugs.x2go.org (full text, mbox, reply):

From: ARTURO ROMANO <arturo.romano@regione.campania.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Observe que sua conta da caixa de e-mail está prestes a ser suspensa
Date: Mon, 21 Jan 2019 09:42:37 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION AVISO URGENTE

Observe que sua conta da caixa de e-mail está prestes a ser suspensa se não for verificada corretamente agora. Verifique <https://ggfu57.wixsite.com/mysite> agora ou será suspenso.

Equipe de verificação da Microsoft


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.















?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 21 Jan 2019 11:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to ARTURO ROMANO <arturo.romano@regione.campania.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Jan 2019 11:00:03 GMT) (full text, mbox, link).


Message #298 received at 884@bugs.x2go.org (full text, mbox, reply):

From: ARTURO ROMANO <arturo.romano@regione.campania.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Mon, 21 Jan 2019 10:57:28 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify<https://bvvf88.wixsite.com/mysite> now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright © 2018 .Inc . All rights reserved.


























?











[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 22 Jan 2019 09:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to ARTURO ROMANO <arturo.romano@regione.campania.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 22 Jan 2019 09:35:02 GMT) (full text, mbox, link).


Message #303 received at 884@bugs.x2go.org (full text, mbox, reply):

From: ARTURO ROMANO <arturo.romano@regione.campania.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Tue, 22 Jan 2019 09:33:31 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify<https://plou639.wixsite.com/mysite> now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright © 2018 .Inc . All rights reserved.










[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 23 Jan 2019 10:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Onanong Cheablam <conanong@wu.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 23 Jan 2019 10:10:02 GMT) (full text, mbox, link).


Message #308 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Onanong Cheablam <conanong@wu.ac.th>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: Do note that your Email box account is about to be suspended
Date: Wed, 23 Jan 2019 09:30:02 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify<https://plou639.wixsite.com/mysite> now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright (c) 2018 .Inc . All rights reserved.












?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 23 Jan 2019 12:45:04 GMT) (full text, mbox, link).


Acknowledgement sent to Onanong Cheablam <conanong@wu.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 23 Jan 2019 12:45:04 GMT) (full text, mbox, link).


Message #313 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Onanong Cheablam <conanong@wu.ac.th>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: Observe que sua conta da caixa de e-mail está prestes a ser suspensa
Date: Wed, 23 Jan 2019 12:28:56 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION AVISO URGENTE

Observe que sua conta da caixa de e-mail está prestes a ser suspensa se não for verificada corretamente agora. Verifique<https://plou639.wixsite.com/mysite> agora ou será suspenso.

Equipe de verificação da Microsoft


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.


?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 28 Jan 2019 08:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Maria de Lurdes Loureiro Carapinha Amaro <maria.amaro@act.gov.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Jan 2019 08:25:02 GMT) (full text, mbox, link).


Message #318 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Maria de Lurdes Loureiro Carapinha Amaro <maria.amaro@act.gov.pt>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Mon, 28 Jan 2019 08:00:16 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify<https://hhgu85.wixsite.com/mysite> now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright (c) 2018 .Inc . All rights reserved.







?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 28 Jan 2019 10:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Maria de Lurdes Loureiro Carapinha Amaro <maria.amaro@act.gov.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Jan 2019 10:40:02 GMT) (full text, mbox, link).


Message #323 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Maria de Lurdes Loureiro Carapinha Amaro <maria.amaro@act.gov.pt>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Observe que sua conta da caixa de e-mail está prestes a ser suspensa
Date: Mon, 28 Jan 2019 10:35:13 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION AVISO URGENTE

Observe que sua conta da caixa de e-mail está prestes a ser suspensa se não for verificada corretamente agora. Verifique<https://hhgu85.wixsite.com/mysite> agora ou será suspenso.

Equipe de verificação da Microsoft


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.








?






















?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 12 Feb 2019 01:35:03 GMT) (full text, mbox, link).


Acknowledgement sent to HoangNgocHa <hahn1@vdb.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 12 Feb 2019 01:35:03 GMT) (full text, mbox, link).


Message #328 received at 884@bugs.x2go.org (full text, mbox, reply):

From: HoangNgocHa <hahn1@vdb.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Microsoft Security Outlook Team
Date: Tue, 12 Feb 2019 02:04:32 +0000
[Message part 1 (text/plain, inline)]



                                                   MICROSOFT OUTLOOK NOTIFICATION UPDATE

Your e-mail box account needs to be verified now for irregularities found in your e-mail box account or will be blocked. Please CLICK HERE<https://info65944.wixsite.com/webupdate> to verify your mailbox and fill in your complete username and password immediately.

Microsoft Security Outlook Team

Thank You.

Copyright © 2019 Microsoft Outlook.Inc. All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 18 Feb 2019 09:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to Krista Korvanen <krista.korvanen@sodankyla.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Feb 2019 09:50:04 GMT) (full text, mbox, link).


Message #333 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Krista Korvanen <krista.korvanen@sodankyla.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Mon, 18 Feb 2019 09:44:27 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköposteja, ja myös sinulta evätään pääsy moniin uusimpiin parannettuihin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

   Päivitä tilisi napsauttamalla tätä<https://info779621.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Paljon kiitoksia,
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.

?


________________________________

Sodankylän kunta / Sodankylä Municipality
Tutustu esitteeseemme. http://www.esitteemme.fi/sodankyla-2
Read our brochure. http://www.esitteemme.fi/sodankyla
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 19 Feb 2019 01:20:04 GMT) (full text, mbox, link).


Acknowledgement sent to HoangNgocHa <hahn1@vdb.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Feb 2019 01:20:04 GMT) (full text, mbox, link).


Message #338 received at 884@bugs.x2go.org (full text, mbox, reply):

From: HoangNgocHa <hahn1@vdb.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: CẬP NHẬT THÔNG BÁO XUẤT KHẨU MICROSOFT
Date: Tue, 19 Feb 2019 01:50:57 +0000
[Message part 1 (text/plain, inline)]

                                                  CẬP NHẬT THÔNG BÁO XUẤT KHẨU MICROSOFT

Tài khoản hộp thư điện tử của bạn cần được xác minh ngay bây giờ cho những bất thường được tìm thấy trong tài khoản hộp thư điện tử của bạn hoặc sẽ bị chặn. Vui lòng NHẤP VÀO ĐÂY<https://info65944.wixsite.com/webupdate> để xác minh hộp thư của bạn và điền tên người dùng và mật khẩu đầy đủ của bạn ngay lập tức.

Nhóm bảo mật Microsoft

Cảm ơn bạn.

Bản quyền © 2019 Microsoft Outlook.Inc. Đã đăng ký Bản quyền.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 27 Feb 2019 10:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Ayto. Jacarilla - Alcaldia" <jacarilla.alcaldia@jacarilla.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Feb 2019 10:30:02 GMT) (full text, mbox, link).


Message #343 received at 884@bugs.x2go.org (full text, mbox, reply):

From: "Ayto. Jacarilla - Alcaldia" <jacarilla.alcaldia@jacarilla.es>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Wed, 27 Feb 2019 09:55:41 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify<https://vbop00.wixsite.com/mysite> now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright © 2018 .Inc . All rights reserved.





















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 28 Feb 2019 09:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to Könttä Joonas <Joonas.Kontta@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Feb 2019 09:30:03 GMT) (full text, mbox, link).


Message #348 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Könttä Joonas <Joonas.Kontta@jkl.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Thu, 28 Feb 2019 09:11:20 +0000
[Message part 1 (text/plain, inline)]
Näkymät

Hyvä käyttäjätili,
Muutamat saapuvat viestit asetettiin odottamattomaan tilaan tietokannassamme äskettäisen päivityksen vuoksi. Jotta saat viestisi,
Napsauta alla olevaa linkkiä kirjautuaksesi sisään ja odota vastausta Webmailista.

   KLIKKAA TÄSTÄ<https://info284027.wixsite.com/mysite>

Pahoittelemme haittaa ja arvostamme ymmärrystäsi.
Kiitos.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 01 Mar 2019 08:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to <Cristina.Basso@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 01 Mar 2019 08:45:01 GMT) (full text, mbox, link).


Message #353 received at 884@bugs.x2go.org (full text, mbox, reply):

From: <Cristina.Basso@asl3.liguria.it>
To: <NO-REPLY@MICROSOFT.NET>
Subject: EMAIL URGENT NOTICE
Date: Fri, 1 Mar 2019 08:43:31 +0000
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://tyuiufgnm.wixsite.com/mysite?> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.

























Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 11 Mar 2019 04:40:04 GMT) (full text, mbox, link).


Acknowledgement sent to Heikkinen Peija-Petriina <Peija-Petriina.Heikkinen@fshky.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 11 Mar 2019 04:40:04 GMT) (full text, mbox, link).


Message #358 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Heikkinen Peija-Petriina <Peija-Petriina.Heikkinen@fshky.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi saadaksesi saapuvan odottavan postisi
Date: Mon, 11 Mar 2019 04:25:07 +0000
[Message part 1 (text/plain, inline)]
Päivitä Tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköposteja, ja myös sinulta evätään pääsy moniin uusimpiin parannettuihin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

     Päivitä tilisi napsauttamalla tätä<https://info230546.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Paljon kiitoksia,
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 12 Mar 2019 09:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Ruuhilehto Tarja <tarja.ruuhilehto@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 12 Mar 2019 09:05:03 GMT) (full text, mbox, link).


Message #363 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Ruuhilehto Tarja <tarja.ruuhilehto@jkl.fi>
To: "no_reply@micorosoft.net" <no_reply@micorosoft.net>
Subject: Microsoftin viimeinen varoitus
Date: Tue, 12 Mar 2019 08:52:41 +0000
[Message part 1 (text/plain, inline)]
Näkymät

Hyvä käyttäjätili,
Toivotamme teille onnellista uutta vuotta Microsoftilta.
Muutamat saapuvat viestit asetettiin odottamattomaan tilaan
tietokannassamme äskettäisen päivityksen vuoksi. Jotta saat viestisi,
Napsauta alla olevaa linkkiä kirjautuaksesi sisään ja odota vastausta Webmailista.
<https://admin96193.wixsite.com/mysite>
KLIKKAA TÄSTÄ?
Pahoittelemme haittaa ja arvostamme ymmärrystäsi.
Kiitos.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 13 Mar 2019 10:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to <Emiliano.Bagnoli@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 10:55:04 GMT) (full text, mbox, link).


Message #368 received at 884@bugs.x2go.org (full text, mbox, reply):

From: <Emiliano.Bagnoli@asl3.liguria.it>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Wed, 13 Mar 2019 10:54:00 +0000

Päivitä tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä on saattanut johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköpostiviestejä, ja et saa pääsyä moniin uusimpiin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

   Päivitä tilisi napsauttamalla tätä<https://info750694.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Monet kiitokset
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 13 Mar 2019 11:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 11:20:03 GMT) (full text, mbox, link).


Message #373 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>
Subject: MICROSOFT LOPPU VAROITUS
Date: Wed, 13 Mar 2019 11:09:59 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi

Tietueemme osoittaa, että tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi lopettamiseen. Jos et päivitä tiliäsi,
et voi enää lähettää ja vastaanottaa sähköpostiviestejä, ja et saa myös pääsyä moniin uusimpiin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

Päivitä tilisi napsauttamalla tätä.<https://wellwishingyou.wixsite.com/mysite>
Huomautus: Jos et päivitä postilaatikkoa, tilisi poistetaan pysyvästi.

Kiitos paljon,
käyttäjältä Security team.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 19 Mar 2019 08:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Mar 2019 08:10:01 GMT) (full text, mbox, link).


Message #378 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: EMAIL URGENT NOTICE
Date: Tue, 19 Mar 2019 08:03:41 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://upgraded5.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.




















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 19 Mar 2019 11:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Mar 2019 11:55:02 GMT) (full text, mbox, link).


Message #383 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: E-MAIL AVISO URGENTE
Date: Tue, 19 Mar 2019 11:45:09 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique<https://bdgdkdk.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.























[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 26 Mar 2019 08:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Horacio Luis Cantaro <cantaro.horacio@inta.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 26 Mar 2019 08:10:01 GMT) (full text, mbox, link).


Message #388 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Horacio Luis Cantaro <cantaro.horacio@inta.gob.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Tue, 26 Mar 2019 07:54:27 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://orurjrum.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.
















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 26 Mar 2019 11:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to מזכירות מצדה Masada Info <masada.info@npa.org.il>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 26 Mar 2019 11:30:02 GMT) (full text, mbox, link).


Message #393 received at 884@bugs.x2go.org (full text, mbox, reply):

From: מזכירות מצדה Masada Info <masada.info@npa.org.il>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Observe que sua conta de caixa de e-mail será bloqueada agora
Date: Tue, 26 Mar 2019 11:12:18 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique<https://mgfduyd.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.





















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 26 Mar 2019 11:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to מזכירות מצדה Masada Info <masada.info@npa.org.il>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 26 Mar 2019 11:35:02 GMT) (full text, mbox, link).


Message #398 received at 884@bugs.x2go.org (full text, mbox, reply):

From: מזכירות מצדה Masada Info <masada.info@npa.org.il>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Observe que sua conta de caixa de e-mail será bloqueada agora
Date: Tue, 26 Mar 2019 11:13:56 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique<https://mgfduyd.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.





















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 02 Apr 2019 08:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Apr 2019 08:20:02 GMT) (full text, mbox, link).


Message #403 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Observe que sua conta de caixa de e-mail será bloqueada agora
Date: Tue, 2 Apr 2019 08:03:00 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique<https://mroeef.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.












?




________________________________
Kişiye özel bu mesaj ve içeriğindeki bilgiler gizlidir. Mesaj içeriğinde bulunan bilgi, fikir ve yorumlar, sadece göndericiye aittir. T.C. Çevre ve Şehircilik Bakanlığı bu mesajın içeriği ve ekleri ile ilgili olarak hukuksal hiçbir sorumluluk kabul etmez. Yetkili alıcılardan biri değilseniz, bu mesajın herhangi bir şekilde ifşa edilmesi, kullanılması, kopyalanması, yayılması veya mesajda yer alan hususlarla ilgili olarak herhangi bir işlem yapılmasının kesinlikle yasak olduğunu bildiririz. Böyle bir durumda lütfen hemen mesajın göndericisini bilgilendiriniz ve mesajı sisteminizden siliniz. İnternet ortamında gönderilen e-posta mesajlarındaki hata ve/veya eksikliklerden veya virüslerden dolayı mesajın göndericisi herhangi bir sorumluluk kabul etmemektedir.
Teşekkür ederiz.

*** Bu mail zararlı içeriğe karşı, T.C. Çevre ve Şehircilik Bakanlığı Antivirus Sistemleri tarafından taranmıştır. ***

The information contained in this communication may contain confidential or legally privileged information. Responsibility about sent contents belongs to the sender. The Ministry of Environment and Urbanism doesn't accept any legal responsibility for the contents and attachments of this message. If you are not the intended recipient you are hereby notified that any disclosure, use, copying, distribution or taking any action in reliance on the contents of this information is strictly prohibited. If you have received this communication in error, please notify the sender immediately by responding to this e-mail and then delete it from your system. The sender does not accept any liability for any errors or omissions or any viruses in the context of this message which arise as a result of internet transmission.
Thank you.

*** This mail was scanned for known viruses by The Ministry of Environment and Urbanism Antivirus systems. ***
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 15 Apr 2019 08:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mrs Susan <mrssusanread77@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 15 Apr 2019 08:25:01 GMT) (full text, mbox, link).


Message #408 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mrs Susan <mrssusanread77@gmail.com>
To: undisclosed-recipients:;
Subject: FROM MRS SUSAN READ
Date: Mon, 15 Apr 2019 01:20:28 -0700
Greetings My Dear Friend,

My name is Mrs.Susan Read from Tottenham London, I have been suffering
from ovarian cancer disease and the doctor says that I have just a
short time to live and for the past Twelve years, I have being dealing
on gold exportation before this disease crippled me down.

My late husband, Dr. Benoit kabore, a retired diplomat and one time
minister of mines and Power in the republic of Burkina Faso made lot
of  from the sales of Gold and cotton while he was a minister,
but we had no child of our own.

Later my husband realized through a powerful man of God that it was
evil course instituted by his brother in other to inherit his wealth,
but before then it was too late, I and my husband agreed that he
should remarry another wife but our religion did not permit it, while
planning this my husband’s brother heard it and they planned and
killed my husband at the tender age of 56, he died in the month of
September 2007.


Now that I am very sick and according to the doctor, will not survive
the sickness. The worst of it all is that I do not have any family
members or children to inherit my wealth.

I am writing this letter now through the help of the computer beside
my sick bed.

I have $9 Million US Dollars deposited in ‘ Bank Of Africa [ BOA]
here in Burkina Faso and I am willing to instruct my bank to transfer
the said fund to you as my foreign Trustee.

You will apply to the bank, that they should release the fund to you,
but you will assure me that you will take 50% of the fund and give 50%
to the orphanages home in your country and in the rest of the World
for my soul to rest after i have gone. In my next email, I will send
you an application letter of claim which will enable you apply to the
bank and receive the money with ease.

Respond to me immediately for further details and instructions since I
am in the end times of my life due to the ovarian cancer disease.

Hoping to receive your response as soon as possible.

My Regards,
Mrs.Susan Read.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 16 Apr 2019 08:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Vrabcová Alexandra MUDr. <alexandra.vrabcova@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 16 Apr 2019 08:15:02 GMT) (full text, mbox, link).


Message #413 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Vrabcová Alexandra MUDr. <alexandra.vrabcova@ftn.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Observe que sua conta de caixa de e-mail será bloqueada agora
Date: Tue, 16 Apr 2019 08:06:15 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se nao for verificada corretamente pela equipe de verificaçao da Microsoft. Verifique<https://gjdlkfldkss.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.











?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 30 Apr 2019 07:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Dr. Varga Erika" <varga.erika@nkh.gov.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 30 Apr 2019 07:00:02 GMT) (full text, mbox, link).


Message #418 received at 884@bugs.x2go.org (full text, mbox, reply):

From: "Dr. Varga Erika" <varga.erika@nkh.gov.hu>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Tue, 30 Apr 2019 06:38:33 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://kflfjfmfjvm34.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.












[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 13 May 2019 06:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Areasolidarietà <areasolidarieta@alitalia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 13 May 2019 06:50:02 GMT) (full text, mbox, link).


Message #423 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Areasolidarietà <areasolidarieta@alitalia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 13 May 2019 06:40:21 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL
Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di           FARE CLIC QUI<https://info6229525.wixsite.com/mysite>            per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 14 May 2019 06:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Orsi Nicola <N.Orsi@ausl.pc.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 14 May 2019 06:55:01 GMT) (full text, mbox, link).


Message #428 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Orsi Nicola <N.Orsi@ausl.pc.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Tue, 14 May 2019 06:47:13 +0000
[Message part 1 (text/plain, inline)]
Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di           FARE CLIC QUI<https://info987606.wixsite.com/mysite>           per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 14 May 2019 10:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Cengiz Nurettin İŞLER <nisler@ibb.gov.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 14 May 2019 10:05:01 GMT) (full text, mbox, link).


Message #433 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Cengiz Nurettin İŞLER <nisler@ibb.gov.tr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Tue, 14 May 2019 09:41:43 +0000
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://hopefor2019.wixsite.com/mysite> now,  We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.






Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 15 May 2019 14:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to "no-reply@moh.gov.bn" <aalwan@villanova.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 15 May 2019 14:20:02 GMT) (full text, mbox, link).


Message #438 received at 884@bugs.x2go.org (full text, mbox, reply):

From: "no-reply@moh.gov.bn" <aalwan@villanova.edu>
To: undisclosed-recipients:;
Date: Wed, 15 May 2019 16:17:24 +0200
[Message part 1 (text/plain, inline)]
Confidentiality notice, kindly follow administrator's link below to read.
:: *https://bit.ly/2Usn6Qc <https://bit.ly/2Usn6Qc>*
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 17 May 2019 10:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Bosi Costanza <C.Bosi@ausl.pc.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 17 May 2019 10:20:03 GMT) (full text, mbox, link).


Message #443 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Bosi Costanza <C.Bosi@ausl.pc.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Fri, 17 May 2019 10:11:38 +0000
[Message part 1 (text/plain, inline)]
WEBMAIL-TARKASTUS

Hyvä Webmail-käyttäjä,

Olemme huomanneet joitakin epätavallisia toimintoja Webmail-tilissäsi ja tilisi estetään väliaikaisesti seuraavien 24 tunnin aikana suojataksesi Webmail-tiliäsi. Tämä saattaa johtua siitä, että joku on käyttänyt tiliäsi lähettämään paljon Junk-sähköpostiviestejä tai jotain muuta, joka rikkoo käyttöehtoja.

Kaikki saapuvat viestit on asetettu odottamaan, varmista, että           napsautat TÄSTÄ<https://info578343.wixsite.com/mysite>           ja vahvistat tilisi saapuvien viestien vastaanottamiseksi.

Webmail-tilin varmentamisryhmä
Microsoft kunnioittaa yksityisyyttäsi.

Copyright © 2019 Webmail Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 17 May 2019 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Sert Martina Franca <sert.martina@asl.taranto.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 17 May 2019 10:55:03 GMT) (full text, mbox, link).


Message #448 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Sert Martina Franca <sert.martina@asl.taranto.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 17 May 2019 10:45:29 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL

Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di              FARE CLIC QUI<https://info693833.wixsite.com/mysite>            per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 20 May 2019 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Chiara Francesca Mason <chiarafrancesca.mason@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 May 2019 10:55:02 GMT) (full text, mbox, link).


Message #453 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Chiara Francesca Mason <chiarafrancesca.mason@crs.lombardia.it>
To: "no-reply@webmail.net" <no-reply@webmail.net>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 20 May 2019 10:44:49 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di           FARE CLIC QUI<https://info693833.wixsite.com/mysite>           per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 22 May 2019 07:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to CANTORE FRANCESCO <francesco.cantore@asl.taranto.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 May 2019 07:40:01 GMT) (full text, mbox, link).


Message #458 received at 884@bugs.x2go.org (full text, mbox, reply):

From: CANTORE FRANCESCO <francesco.cantore@asl.taranto.it>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Wed, 22 May 2019 07:31:05 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di           FARE CLIC QUI<https://info5015914.wixsite.com/mysite>           per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.??

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 30 May 2019 09:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Silvia Suciu <Silvia.Suciu@tgie.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 30 May 2019 09:55:02 GMT) (full text, mbox, link).


Message #463 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Silvia Suciu <Silvia.Suciu@tgie.ro>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Rilevata attività insolita nel tuo account
Date: Thu, 30 May 2019 09:46:27 +0000
[Message part 1 (text/plain, inline)]
Aggiorna il tuo account

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non
aggiorni il tuo account, sarai in grado di ricevere più email, contatti e allegati.

Dai un'occhiata al tuo account per un'esperienza di mailing più veloce e completa.

Clicca qui per aggiornare il tuo account<https://info437368.wixsite.com/mysite>
Nota: se non si aggiorna la casella di posta elettronica, verrà cancellata definitivamente l'account.

Molte grazie
Il team di sicurezza


Copyright © 2019 Webmail .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 30 May 2019 10:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Silvia Suciu <Silvia.Suciu@tgie.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 30 May 2019 10:35:02 GMT) (full text, mbox, link).


Message #468 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Silvia Suciu <Silvia.Suciu@tgie.ro>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: Se non verifichi il tuo account entro le prossime 24 ore, il tuo account verrà sospeso
Date: Thu, 30 May 2019 10:18:24 +0000
[Message part 1 (text/plain, inline)]
Aggiorna il tuo account con il nuovo aggiornamento

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non
sarai più in grado di inviare e ricevere e-mail e ti sarà anche negato l'accesso a molte delle nostre ultime conversazioni avanzate, contatti e allegati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più veloce e completa.

Clicca qui per aggiornare il tuo account.<https://info346587.wixsite.com/mysite>
Nota: se non si aggiorna la casella postale, si verificherà la cancellazione definitiva dell'account.

Grazie mille,
Il team di sicurezza rispetta la tua privacy.

Diritto d'autore © 2019 Webmail.Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 03 Jun 2019 06:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to Citera' Felice <f.citera@stradeanas.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 03 Jun 2019 06:20:02 GMT) (full text, mbox, link).


Message #473 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Citera' Felice <f.citera@stradeanas.it>
To: "NO-RISPONDERE@MICROSOFT.NET" <NO-RISPONDERE@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 3 Jun 2019 06:01:37 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di            FARE CLIC QUI<https://info539284.wixsite.com/mysite>          per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

































































Il contenuto di questa e-mail e' rivolto unicamente alle persone cui e' indirizzato, e puo' contenere informazioni la cui riservatezza e' tutelata. Sono vietati la riproduzione e l'uso di questa e-mail in mancanza di autorizzazione del destinatario. Le idee e le opinioni contenute in questo messaggio sono quelle del suo autore e non rappresentano necessariamente quelle di Anas S.p.A. , e qualora determinino assunzione di obbligazioni, riconoscimento di debito, estinzione di crediti etc., dovra' essere, necessariamente, confermato con posta ordinaria. Se avete ricevuto questa e-mail per errore, vogliate cortesemente comunicarlo immediatamente per telefono, fax o e-mail. Grazie.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 12 Jun 2019 12:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to EUGENIA RUSSO <eugenia.russo@regione.campania.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Jun 2019 12:00:02 GMT) (full text, mbox, link).


Message #478 received at 884@bugs.x2go.org (full text, mbox, reply):

From: EUGENIA RUSSO <eugenia.russo@regione.campania.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Wed, 12 Jun 2019 11:50:25 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di                 FARE CLIC QUI<https://info514440.wixsite.com/mysite>                  per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

















?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 14 Jun 2019 08:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Doriana Dondi <doriana.dondi@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 14 Jun 2019 08:20:02 GMT) (full text, mbox, link).


Message #483 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Doriana Dondi <doriana.dondi@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 14 Jun 2019 08:11:21 +0000
[Message part 1 (text/plain, inline)]
Aggiorna il tuo account

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai più in grado di inviare e ricevere e-mail e inoltre ti verrà negato l'accesso a molte delle nostre ultime conversazioni avanzate, contatti e allegati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più veloce e completa.

<https://info514440.wixsite.com/mysite>
Clicca qui per aggiornare il tuo account
<https://info514440.wixsite.com/mysite>
<https://info514440.wixsite.com/mysite>Nota: la mancata aggiornamento della casella postale comporterà la cancellazione definitiva del tuo account.

Grazie molto,
Il team di sicurezza

Copyright © 2019 Webmail .Inc . All rights reserved.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 14 Jun 2019 08:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Doriana Dondi <doriana.dondi@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 14 Jun 2019 08:55:02 GMT) (full text, mbox, link).


Message #488 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Doriana Dondi <doriana.dondi@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 14 Jun 2019 08:50:10 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di            FARE CLIC QUI<https://info5739802.wixsite.com/mysite>           per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 19 Jun 2019 11:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Amerigo Pelizzola <amerigo.pelizzola@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Jun 2019 11:25:02 GMT) (full text, mbox, link).


Message #493 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Amerigo Pelizzola <amerigo.pelizzola@crs.lombardia.it>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Wed, 19 Jun 2019 11:11:59 +0000
[Message part 1 (text/plain, inline)]
    VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò potrebbe essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare un sacco di email spazzatura o qualcos'altro che vìola i nostri Termini di servizio.

Tutte le tue e-mail in arrivo sono state messe in sospeso, per favore assicurati di           FARE CLIC QUI<https://info6236908.wixsite.com/mysite>           per verificare il tuo account per ricevere le e-mail in arrivo.

Team di verifica dell'account webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 20 Jun 2019 07:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Jun 2019 07:35:01 GMT) (full text, mbox, link).


Message #498 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Thu, 20 Jun 2019 07:18:02 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://hyukdld.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft (c) 2019 Webmail .Inc . All rights reserved?

?

?

?


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 20 Jun 2019 09:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Jun 2019 09:25:02 GMT) (full text, mbox, link).


Message #503 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 de suas mensagens recebidas foram suspensas
Date: Thu, 20 Jun 2019 09:19:38 +0000
[Message part 1 (text/plain, inline)]
NOTIFICAÇAO URGENTE DA MICROSOFT

10 de suas mensagens recebidas foram suspensas agora porque sua conta de caixa de e-mail precisa ser verificada agora. Verifique<https://olokfkdjm.wixsite.com/mysite> sua conta de caixa de e-mail agora para receber essas mensagens que foram suspensas.


Equipe de verificaçao da Microsoft



Microsoft (c) 2019 Webmail .Inc. Todos os direitos reservados

Detalhes

Detalhes



?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 26 Jun 2019 08:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to <Giuliana.Bacia@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Jun 2019 08:35:01 GMT) (full text, mbox, link).


Message #508 received at 884@bugs.x2go.org (full text, mbox, reply):

From: <Giuliana.Bacia@asl3.liguria.it>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account confermano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Wed, 26 Jun 2019 08:24:17 +0000
Aggiorna il tuo account

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai più in grado di inviare e ricevere e-mail e inoltre ti verrà negato l'accesso a molte delle nostre ultime conversazioni avanzate, contatti e allegati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più veloce e completa.

Clicca qui per aggiornare il tuo account<https://info0030930.wixsite.com/mysite>
Nota: la mancata aggiornamento della casella postale comporterà la cancellazione definitiva del tuo account.

Grazie molto,
Il team di sicurezza


Copyright © 2019 Webmail .Inc . All rights reserved.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 05 Jul 2019 04:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to libop@bk.ru:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 05 Jul 2019 04:05:02 GMT) (full text, mbox, link).


Message #513 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Paul James LIBOI <alarge3a@gmail.com>
To: undisclosed-recipients:;
Subject: Paul James LIBOI
Date: Thu, 4 Jul 2019 20:59:56 -0700
I am a BROKER who represents a high net-worth investor we gave out
loan to help your Business email: libop@bk.ru
Regards
Paul James LIBOI


Message sent on to devsk <internet_everyone@yahoo.com>:
Bug#884. (Fri, 05 Jul 2019 04:05:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Thu, 11 Jul 2019 22:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mail Server <i.pandolfo@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 11 Jul 2019 22:35:02 GMT) (full text, mbox, link).


Message #521 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mail Server <i.pandolfo@outlook.com>
To: "dhl@parcel.com" <dhl@parcel.com>
Subject: Error on parcel delivery details
Date: Thu, 11 Jul 2019 01:56:59 +0000
[Message part 1 (text/plain, inline)]
This message is from a trusted sender.




Dear customer,

This message is to notify you that your parcel has arrived at the post office.  Our courier service was unable to deliver the parcel to you due to an error in parcel delivery details. To receive your parcel, please confirm your parcel status using the link below.



Confirm your parcel status<https://orangetechnolab.com/sil/moremoneyolordofhostfallonme>



We’re sorry and apologise for the inconveniences, we promise to rectify this error shortly after you confirm parcel status.

Thank you for using DHL Global Express.

 ​



DHL Global Express.



2019 © DHL International GmbH. All rights reserved.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 26 Jul 2019 08:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to ematologia pomoscati <pomoscati.ematologia@asl.taranto.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 26 Jul 2019 08:10:02 GMT) (full text, mbox, link).


Message #526 received at 884@bugs.x2go.org (full text, mbox, reply):

From: ematologia pomoscati <pomoscati.ematologia@asl.taranto.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaitut väärät toiminnot, varmista, että tilisi on uusin versio 24 tunnin kuluessa välttämiseksi.
Date: Fri, 26 Jul 2019 07:57:44 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi uusimmalle tilin päivitykselle

Tietojemme mukaan Microsoftin seurantaryhmä ei ole päivittänyt tiliäsi, mikä saattaa johtaa tilisi lopettamiseen. Jos et päivitä tiliäsi, et voi enää
   lähettää ja vastaanottaa sähköpostiviestejä, ja et saa myös pääsyä moniin uusimpiin kehittyneisiin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammalle ja täydellisemmälle sähköpostikokemukselle hetken kuluttua.

Päivitä tilisi napsauttamalla tätä.<https://info644777.wixsite.com/mysite>
Huomautus: Jos et päivitä postilaatikkoa, tilisi pysyvä poistaminen tapahtuu.

Ystävällisin terveisin,
Turvallisuusryhmä kunnioittaa yksityisyyttäsi.

Tekijänoikeus © 2019 Webmail.Inc. Kaikki oikeudet pidätetään.?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 30 Jul 2019 10:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Pua Acri <pua.acri@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 30 Jul 2019 10:20:03 GMT) (full text, mbox, link).


Message #531 received at 884@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Pua Acri <pua.acri@asp.cosenza.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: oggetto: attività insolite rilevate nel tuo account verifica gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Tue, 30 Jul 2019 10:08:26 +0000
[Message part 1 (text/plain, inline)]
Aggiorna il tuo account

Abbiamo notato che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai in grado di inviare e ricevere e-mail e ti verrà negato l'accesso a molte delle nostre ultime conversazioni, contatti e allegati migliorati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più rapida e completa.

Fai clic qui per aggiornare il tuo account<https://info268646.wixsite.com/mysite>
Nota: il mancato aggiornamento della propria casella di posta comporterà la cancellazione permanente del proprio account.

Grazie molto,
Il team di sicurezza


Copyright © 2019 Webmail .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Wed, 31 Jul 2019 07:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Budsakorn Anuntaprayoon <Budsakorn@jaspal.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Jul 2019 07:55:02 GMT) (full text, mbox, link).


Message #536 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Budsakorn Anuntaprayoon <Budsakorn@jaspal.co.th>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Wed, 31 Jul 2019 07:37:13 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://meisaeri4.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 02 Aug 2019 08:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 02 Aug 2019 08:05:02 GMT) (full text, mbox, link).


Message #541 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 2 Aug 2019 07:54:00 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           <https://info243614.wixsite.com/mysite> FARE CLIC QUI<https://info243614.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 12 Aug 2019 08:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Екатерина Амвросова <ekaterina.amvrosova@ligadeneg.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Aug 2019 08:30:02 GMT) (full text, mbox, link).


Message #546 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Екатерина Амвросова <ekaterina.amvrosova@ligadeneg.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Your email box account will be stop from receiving messages
Date: Mon, 12 Aug 2019 08:11:26 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT-PAKOLLINEN ILMOITUS

Sahkopostilaatikkosi tilisi lopettaa viestien vastaanottamisen, jos et vahvista nyt. Varmista<https://postiauudistaa.wixsite.com/mysite> nyt, etta sahkopostilaatikkosi toimii oikein.

Microsoftin tarkistustiimi


Microsoftin tekijanoikeudet © 2019 Webmail .Inc. Kaikki oikeudet pidatetaan.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Mon, 12 Aug 2019 08:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Екатерина Амвросова <ekaterina.amvrosova@ligadeneg.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Aug 2019 08:55:02 GMT) (full text, mbox, link).


Message #551 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Екатерина Амвросова <ekaterina.amvrosova@ligadeneg.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Sähköpostilaatikkosi tilisi lopettaa viestien vastaanottamisen
Date: Mon, 12 Aug 2019 08:54:14 +0000
[Message part 1 (text/plain, inline)]
​

MICROSOFT-PAKOLLINEN ILMOITUS

Sähköpostilaatikkosi tilisi lopettaa viestien vastaanottamisen, jos et vahvista nyt. vahvista<https://userpostielfinland.wixsite.com/mysite> nyt, että sähköpostilaatikkosi toimii oikein.

Microsoftin tarkistustiimi


Microsoftin tekijänoikeudet © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Tue, 13 Aug 2019 11:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mª Trindade Marques Serralheiro <m-trindade.serralheiro@dglab.gov.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Aug 2019 11:20:03 GMT) (full text, mbox, link).


Message #556 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Mª Trindade Marques Serralheiro <m-trindade.serralheiro@dglab.gov.pt>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Sähköpostilaatikkosi tilisi lopettaa viestien vastaanottamisen
Date: Tue, 13 Aug 2019 11:10:54 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT-PAKOLLINEN ILMOITUS

Sähköpostilaatikkosi tilisi lopettaa viestien vastaanottamisen, jos et vahvista nyt. Tee Tarkista<https://finlandmalco.wixsite.com/mysite> nyt, jotta sähköpostilaatikkosi toimii oikein.

Microsoftin tarkistustiimi


Microsoftin tekijänoikeudet © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#884; Package nx-libs. (Fri, 16 Aug 2019 13:40:10 GMT) (full text, mbox, link).


Acknowledgement sent to Dunja Halapija Kazija <dunja.halapija.kazija@hapih.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 13:40:10 GMT) (full text, mbox, link).


Message #561 received at 884@bugs.x2go.org (full text, mbox, reply):

From: Dunja Halapija Kazija <dunja.halapija.kazija@hapih.hr>
To: "NO-REPLY@MICROSIOFT.NET" <NO-REPLY@MICROSIOFT.NET>
Subject: Sua conta de caixa de e-mail será impedida de receber mensagens, se não verificar agora
Date: Thu, 15 Aug 2019 08:12:16 +0000
[Message part 1 (text/plain, inline)]
AVISO URGENTE DA MICROSOFT

Sua conta de caixa de e-mail será impedida de receber mensagens, se não verificar agora. Verifique<http://rthtdh3.000webhostapp.com/> agora para o funcionamento adequado da sua conta de caixa de e-mail.

Equipe de verificação da Microsoft


Microsoft Copyright © 2019 Webmail .Inc. Todos os direitos reservados.

?



[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Aug 17 22:51:05 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.